commit 8f2a6b311ba28c12540afb24d5dfcb2e83c95091 (HEAD -> master, tag: pcsc-tools-1.4.27, origin/master, origin/HEAD)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jul 2 18:23:15 2016 +0200

    Release 1.4.27

 README | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit ecd2d200486654f2564dd30cd497dc293f345fc7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jul 2 18:19:03 2016 +0200

    10 new ATRs

 smartcard_list.txt | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit b10d9dc1634939fc16ae590d1fce04667be2b2b7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jun 27 11:02:17 2016 +0200

    Handle "simultaneous" readers removal
    
    When a multi slot reader (say with 2 slots) is removed then
    SCardGetStatusChange() will return with .dwEventState bit
    SCARD_STATE_CHANGED set for the first slot. Then the present readers are
    enumerated again and the second slot may still be listed by pcscd at
    that time.
    
    But when SCardGetStatusChange() is called again then the second slot may
    have been removed by pcscd and SCardGetStatusChange() will fail and
    return SCARD_E_UNKNOWN_READER.
    
    This a toctou (Time of check to time of use) issue between
    SCardListReaders() call and SCardGetStatusChange() call.
    
    Before the change the command pcsc_scan just exited with an error
    message: SCardGetStatusChange: Unknown reader specified.
    
    No the readers are re-enumerated and the loop continues.

 pcsc_scan.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 57cb31a55851107744873095953d24cc44c6cded
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jun 10 20:58:55 2016 +0200

    10 new ATRs

 smartcard_list.txt | 44 ++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 42 insertions(+), 2 deletions(-)

commit 36210326f4e0a0f72774c5b30241e1db58dead96
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 8 15:33:12 2016 +0200

    ATR_analysis: propose to submit the ATR if not known
    
    We propose to submit the ATR at http://smartcard-atr.appspot.com/ when
    the ATR is not found in the list.
    The message is always displayed for an unknown ATR, not just after the
    list has been updated.

 ATR_analysis | 17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)

commit 9f47ff531a3369de734ea5d0118e15606cd9c531
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 8 15:32:25 2016 +0200

    ATR_analysis: use wget --quiet
    
    No need to have a ‘verbose’ wget command

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0937cef1dcfc3f8ded00109c4daa1a5e988e4217
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 8 15:31:10 2016 +0200

    ATR_analysis: fix typo in comment

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b22a64b4b63096cbe90125230fff2a8111fd057
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 19 20:28:16 2016 +0200

    sort_smartcard_list.py: compute the number of ATR
    
    Display the number of ATRs that are new and not yet committed

 sort_smartcard_list.py | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit dff186c74b67e86dd5dd34af627268ae6362ae96
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 19 20:27:58 2016 +0200

    10 new ATRs

 smartcard_list.txt | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 6bbb0d2206771d7ae1c4284b9b3e03391f41fefe
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 10 22:37:26 2016 +0200

    10 new ATRs

 smartcard_list.txt | 50 ++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 48 insertions(+), 2 deletions(-)

commit 4b6ff258a8a5a2658f399fab6420fd9338a6b193
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Apr 28 18:46:55 2016 +0200

    10 new ATRs

 smartcard_list.txt | 40 +++++++++++++++++++++++++++++++++++-----
 1 file changed, 35 insertions(+), 5 deletions(-)

commit 600539ba3bb6993b48d98607759a517e1e225a4f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Apr 13 17:07:51 2016 +0200

    12 new ATRs

 smartcard_list.txt | 49 +++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 47 insertions(+), 2 deletions(-)

commit f44d44e0929748f0da6fca61119542fdedf5de02
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Apr 1 15:37:22 2016 +0200

    10 new ATRs

 smartcard_list.txt | 53 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 52 insertions(+), 1 deletion(-)

commit 42a2d2046c11dbb1ad16dc9cdf8f85df01775e1d (tag: pcsc-tools-1.4.26)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:51:02 2016 +0100

    README: add missing changes

 README | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit ad604f7acf3e1d7ba1dc090d9cdb767207f0b59c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:30:15 2016 +0100

    gscriptor.desktop: Add Keywords= entry
    
    pcsc-tools: desktop-entry-lacks-keywords-entry usr/share/applications/gscriptor.desktop
    N:
    N:    This .desktop file does either not contain a "Keywords" entry or it does
    N:    not contain any keywords not already present in the "Name" or
    N:    "GenericName" entries.
    N:
    N:    .desktop files are organized in key/value pairs (similar to .ini files).
    N:    "Keywords" is the name of the entry/key in the .desktop file containing
    N:    keywords relevant for this .desktop file.
    N:
    N:    The desktop-file-validate tool in the desktop-file-utils package is
    N:    useful for checking the syntax of desktop entries.
    N:
    N:    Refer to
    N:    http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html,
    N:    https://bugs.debian.org/693918, and
    N:    https://wiki.gnome.org/Initiatives/GnomeGoals/DesktopFileKeywords for
    N:    details.
    N:
    N:    Severity: wishlist, Certainty: certain
    N:
    N:    Check: menu-format, Type: binary
    
    Thanks lintian(1)

 gscriptor.desktop | 1 +
 1 file changed, 1 insertion(+)

commit e5a8a546cbfbb20e5f8acb182b835de9c0ea1e15
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:29:14 2016 +0100

    scriptor.1p: fix 2 spelling errors
    
    pcsc-tools: spelling-error-in-manpage usr/share/man/man1/scriptor.1p.gz
    Reponse Response
    
    Thanks lintian(1)

 scriptor.1p | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9cabf7dd7928964b35d994a3b1bfbb64cee393c1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:28:03 2016 +0100

    pcsc_scan.1: fix spelling error
    
    spelling-error-in-manpage usr/share/man/man1/pcsc_scan.1.gz occured occurred
    
    Thanks to lintian(1)

 pcsc_scan.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 991ccdb03b498a930767ba06608332e4dc86efc1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:11:48 2016 +0100

    Release 1.4.26

 README | 4 ++++
 1 file changed, 4 insertions(+)

commit 0f6c6739f4b55938c5dbd0d359a3a606662f21b6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 23:09:19 2016 +0100

    MANIFEST: remove TODO file

 MANIFEST | 1 -
 1 file changed, 1 deletion(-)

commit 3dc2e47afe12e85a4cb232a9a44ce598ff833b15
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 22:55:38 2016 +0100

    ATR_analysis: fix display the submission message
    
    The message "Your card is not present in the database.
    Please submit your unknown card at: ..." was only displayed when the ATR
    _was_ found in the updated list file.
    If the ATR was not found even on the second request the message was
    _not_ displayed.
    
    I should get more ATR submissions now.

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 157ad58b1f7b9a57becf8ec64808620be50f31f6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 19 22:49:30 2016 +0100

    10 new ATRs

 smartcard_list.txt | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit df11c8c8dcfc915f13ddeeed534b61d3d37110b8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Mar 6 13:07:28 2016 +0100

    10 new ATRs

 smartcard_list.txt | 43 ++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 42 insertions(+), 1 deletion(-)

commit 92695b05d24384ad0161ae3d141174f3aeb97630
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 17 00:05:49 2016 +0100

    10 new ATRs

 smartcard_list.txt | 39 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)

commit 75dca4d529b919b5fb0d8ef513bb8c4597e72292
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 3 15:47:20 2016 +0100

    10 new ATRs

 smartcard_list.txt | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit ce3e1342536a3ed46afcc9dc9212ae20757ea115
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 23 13:56:43 2016 +0100

    10 new ATRs

 smartcard_list.txt | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit dd7a784a13d5c2db9e8be6573fe2dcc3081c7c46
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 15 16:50:44 2016 +0100

    Change copyright date

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 824173f8c3f286e646be93a5571884fae0531cdd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jan 3 20:42:54 2016 +0100

    14 new ATRs

 smartcard_list.txt | 57 ++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 55 insertions(+), 2 deletions(-)

commit 61fc2bcf099063a908667aae29776f8bdffe1567
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 4 09:02:19 2015 +0100

    13 new ATRs

 smartcard_list.txt | 50 ++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 48 insertions(+), 2 deletions(-)

commit 179de1caee4984cc47bbc96b322664fb77a975ad
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:19:33 2015 +0100

    Use Changelog instead of ChangeLog

 Makefile          | 4 ++--
 create_distrib.sh | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit d5d90d7d55655d8332c3af92894a05d6f9fea6de (tag: pcsc-tools-1.4.25)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:13:54 2015 +0100

    Release 1.4.25

 README | 4 ++++
 1 file changed, 4 insertions(+)

commit ca2464ebf8806da32a435b9c3629f08eeba4105a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:11:41 2015 +0100

    Makefile: add a ChangeLog rule

 Makefile | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 5c97f44c8c42406b1dc83711aab88fa49c44ded2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:08:14 2015 +0100

    4 new ATRs

 smartcard_list.txt | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit c1c2ea10886b3bb41673fb885a65cbae12e2856c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:06:12 2015 +0100

    TODO: remove empty file

 TODO | 6 ------
 1 file changed, 6 deletions(-)

commit 98b043657e21860feea4e99dd66d65372cb17233
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 18:00:23 2015 +0100

    ATR_analysis: correctly use wget to store the ATR list
    
    Using --output-file= correctly set the file time. But the content of the
    file is the log of the wget command not the content of the remote file.
    The code was completely broken.
    
    This change reverts a4165dbd2baca4588c4ac8b21bc40a6dc21c54d8 and add the
    missing touch(1) call.
    
    Closes Debian bug #804049: [pcsc-tools] Update of smartcard_list.txt is
    broken

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7a62806675fc12f0cb30b4b238b6d0df21e331e4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 17:57:11 2015 +0100

    Comments: Remove the $Id$ tag
    
    The $Id$ tag was used by subversion (svn) to indicate the file revision.
    This tag is now useless with git.

 ATR_analysis       | 2 --
 Makefile           | 2 --
 README             | 2 --
 gscriptor          | 2 --
 gscriptor.gtk1.2   | 2 --
 pcsc_scan.c        | 2 --
 scriptor           | 2 --
 smartcard_list.txt | 2 --
 8 files changed, 16 deletions(-)

commit c87bed6685691def67b159f4fc57ccee50d42636
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Oct 14 18:43:04 2015 +0200

    10 new ATRs

 smartcard_list.txt | 38 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 38 insertions(+)

commit 2bca9aebb9899cecddbb78319190143708468004
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Sep 11 10:24:27 2015 +0200

    Add .gitignore file
    
    Ignore generated files.

 .gitignore | 6 ++++++
 1 file changed, 6 insertions(+)

commit 1203ed381c1a3545e5fcb5d6b346bdd27883bcb9
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Sep 11 10:22:34 2015 +0200

    13 new ATRs

 smartcard_list.txt | 45 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)

commit 274e373037ed9230de9262740a0e88c26a888c4e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 25 19:54:54 2015 +0200

    17 new ATRs

 smartcard_list.txt | 61 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 61 insertions(+)

commit 8286f6f1aaae46234a643c97013ef2503b8f3af5 (tag: pcsc-tools-1.4.24)
Author: Ludovic Rousseau <ludovic.rousseau@gmail.com>
Date:   Fri Aug 7 20:44:56 2015 +0200

    Release 1.4.24

 README | 4 ++++
 1 file changed, 4 insertions(+)

commit b1c7e323697c0e1b12b6d138b2eb098b95c877d0
Author: Ludovic Rousseau <ludovic.rousseau@gmail.com>
Date:   Fri Aug 7 20:44:00 2015 +0200

    create_distrib.sh: update for git
    
    The repository moved from subversion to git.

 create_distrib.sh | 20 ++------------------
 1 file changed, 2 insertions(+), 18 deletions(-)

commit 4c63e2a7b1c4af75622415438b612d84cceca743
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Aug 7 18:12:47 2015 +0200

    13 new ATRs

 smartcard_list.txt | 46 ++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 46 insertions(+)

commit 974d4be1fb8771fb77427985a8f687fa162d2b03
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Aug 7 17:38:15 2015 +0200

    sort_smartcard_list.py: check the ATR is all upper case
    
    If an ATR contains lower case letters then an error is reported.

 sort_smartcard_list.py | 4 ++++
 1 file changed, 4 insertions(+)

commit 815d531589409e8cb33788194302a8960667e915
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 4 17:54:03 2015 +0200

    sync.sh: do not update the local ATR list
    
    The local ATR list should be updated by the automatic update mechanism.
    At least I should use my own code.

 sync.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a4165dbd2baca4588c4ac8b21bc40a6dc21c54d8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 4 11:05:45 2015 +0200

    ATR_analysis: get the correct time for cache ATR list
    
    wget --output-document=foo will set the date (and time) of the file foo
    to the date of the remote file. But we want the file to have the date
    the wget was run and not the date the remote file was last updated.
    
    We new use get $url --output-file=foo
    
    Problem detected on Debian jessie (8.1)

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5e37873ce4ad2998632e03d5c767cac68b2f9516
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 4 10:55:01 2015 +0200

    ATR_analysis: update the ATR list if non present
    
    If no ATR list cache is present then it was not be updated.
    The ATR list automatic update did work only if a file
    ~/.cache/smartcard_list.txt was already present.

 ATR_analysis | 32 ++++++++++++++++++++++++++++----
 1 file changed, 28 insertions(+), 4 deletions(-)

commit dfa527cf03a73b876e3013c8c2ff2d18a82b8733
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jul 27 21:27:34 2015 +0200

    19 new ATRs

 smartcard_list.txt | 67 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 67 insertions(+)

commit 43f11e1af31c026de59326e4041e42bc36ba6c28
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 2 17:44:53 2015 +0200

    17 new ATRs

 smartcard_list.txt | 62 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 62 insertions(+)

commit cebc7e056583dd2f38d5246715eb34e07cb0fa8c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 18 21:34:09 2015 +0200

    10 new ATRs

 smartcard_list.txt | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit c9fb8f1a0864e9d1735a4b6df17293630286abac
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jun 8 19:42:44 2015 +0200

    13 new ATRs

 smartcard_list.txt | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 48 insertions(+)

commit 127c497622bfcbf692f881afde5b237072ee3b3a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed May 20 15:00:48 2015 +0200

    10 new ATRs

 smartcard_list.txt | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit ecfbabda561cf69f4095cefe02ae7f34ceb0d231
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri May 1 09:16:05 2015 +0200

    10 new ATRs

 smartcard_list.txt | 45 +++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 41 insertions(+), 4 deletions(-)

commit 49ce00c410a41c54cc8a4fa6299f633ff05c0cf0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Apr 15 08:42:09 2015 +0200

    13 new ATRs

 smartcard_list.txt | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 48 insertions(+)

commit fcc576d0200974048c8137a52d811f1f28fbd7ab
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 25 06:34:30 2015 +0000

    15 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7106 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 53 insertions(+)

commit 7de1998179e2a0373ad78cc17188460aae557e65
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Mar 5 17:43:35 2015 +0000

    Document how to quit pcsc_scan
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7100 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.1 | 2 ++
 1 file changed, 2 insertions(+)

commit 6d3929211cbcd2856bc6c72697c4eaddf973b20e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 25 12:11:41 2015 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7097 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 40 ++++++++++++++++++++++++++++++++++++++++
 1 file changed, 40 insertions(+)

commit 943a2bd027896a2248ad56f46ca1cc81ed52df68
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Feb 14 16:32:08 2015 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7093 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 9ddd74d92ec8c2e7a9a6bc11c276fcf9b1c86e96
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 31 17:42:18 2015 +0000

    13 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7088 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 45 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)

commit d0096ac8d501d1fcbf433a3b8a4a3bf83028c216
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jan 19 19:32:59 2015 +0000

    12 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7083 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 48 +++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 47 insertions(+), 1 deletion(-)

commit 040d93c01ab1b64fefdddacc1e616c2e34cf177b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Dec 30 21:36:17 2014 +0000

    15 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7056 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 67 ++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 65 insertions(+), 2 deletions(-)

commit fc62b687fde11a98ce4c97002254090bc592c896
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 30 10:37:36 2014 +0000

    24 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7048 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 81 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 81 insertions(+)

commit efb9ea88725950e85028e08db5e7cc7587a98f62
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 5 19:32:42 2014 +0000

    10 new ATRS
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7025 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 43 +++++++++++++++++++++++++++++++++++++------
 1 file changed, 37 insertions(+), 6 deletions(-)

commit 44f2c7df2b64557e11168194020ddc88cfbebe6d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 26 16:24:23 2014 +0000

    17 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7017 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 64 ++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 62 insertions(+), 2 deletions(-)

commit a4ace816245f8552876f7440851b6788435acf1f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Oct 9 16:42:48 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@7009 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 40 ++++++++++++++++++++++++++++++++++++++++
 1 file changed, 40 insertions(+)

commit da04b8ddf7edd1b149cce1bbc47bbb2fd11b952b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Sep 24 07:27:13 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6998 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 39 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)

commit f28be7e1cf9cc6e2ba91bb7eb4688b2f032a4060
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 18 12:52:37 2014 +0000

    Use "\\?PnP?\Notification" reader only if supported
    
    Add the special reader "\\?PnP?\Notification" only if the Plug and Play
    feature is supported by the PC/SC layer (it is supported on GNU/Linux
    but not on Mac OS X).
    
    Thanks to Santiago Gimeno for the suggestion
    https://github.com/santigimeno/node-pcsclite/issues/14#issuecomment-56031963
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6992 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit e1e1880dfdfe753b641abc77f104a64e9f6cb7fc (tag: pcsc-tools-1.4.23)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 13 12:45:21 2014 +0000

    Release 1.4.23
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6981 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 3 +++
 1 file changed, 3 insertions(+)

commit baf7598381aa321ec54083ad0c06912a24aea80a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 11 17:46:21 2014 +0000

    10 new ATRS
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6980 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit 30e75ffbb3a4585a49471e04f11372c42bb30d75
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 24 19:06:21 2014 +0000

    12 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6959 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

commit 26db759b02ee9137a0b20877cfc95a691b943093
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Aug 2 17:32:53 2014 +0000

    Reformat to have the URL on one line
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6947 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 257 ++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 168 insertions(+), 89 deletions(-)

commit ee69af4024bc984c9d0254763d4a31fcdc93428f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Aug 1 19:35:32 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6946 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 79d0d43727400f3665b5d6f613a70656eca4488b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 10 17:10:45 2014 +0000

    14 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6934 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 51 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 51 insertions(+)

commit cfcbe3353cc1360dab26c2d4cf9d7ddc2d1ba223
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jun 20 16:15:18 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6932 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)

commit db1c99dd478229eae0bd6da322da2156b4cb5a46
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 5 16:36:12 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6913 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 35 ++++++++++++++++++++++++++++++++++-
 1 file changed, 34 insertions(+), 1 deletion(-)

commit 64d323fc5fa3468afcb1c14cbba7be27bda932ea
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 29 15:49:34 2014 +0000

    15 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6903 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 52 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 52 insertions(+)

commit f14918b1ac903ee6e13f3f7599c5d167b7b5dd38
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 3 18:25:46 2014 +0000

    25 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6893 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 82 insertions(+)

commit 497ea6780916fd641769b5d67e47f6593580a242
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 11 16:40:20 2014 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6872 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit 8bc799252ff4e8c11f943ad9ae312c3689fad3ea
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 26 14:02:29 2014 +0000

    13 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6863 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 48 +++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 47 insertions(+), 1 deletion(-)

commit 149f8a5dbaf83302ffdb987de02cf7eecc0da182
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 31 16:04:37 2014 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6834 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 67 +++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 46 insertions(+), 21 deletions(-)

commit 3ff61cda94b51d95ba5d5eb2dc4f33c53bdc1d3f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 17 14:51:51 2014 +0000

    Reformat
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6826 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 86947ad6fb190a7755044d0f470debc038da60e7 (tag: pcsc-tools-1.4.22)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 17 14:07:36 2014 +0000

    Release 1.4.22
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6825 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 7 +++++++
 1 file changed, 7 insertions(+)

commit 3f37fd739e67eb54589c23bbbae5853bc20e32b8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 17 13:53:40 2014 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6824 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit a6c2bfe51564b4cac1cb530c966897af2d901f9d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 14 16:24:49 2014 +0000

    Automatically update the ATR list
    
    - Fetch a new ATR file if it was not upgraded in the last 10 hours.
    - Propose to use http://smartcard-atr.appspot.com/parse to submit a new
      ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6823 0ce88b0d-b2fd-0310-8134-9614164e65ea

 ATR_analysis | 76 ++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 59 insertions(+), 17 deletions(-)

commit 90d8ddfbd4ba9cb1a9a9b11ddc1ed8a55f212264
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Dec 14 17:50:43 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6808 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 41 +++++++++++++++++++++++++++++++++++++----
 1 file changed, 37 insertions(+), 4 deletions(-)

commit 057d674c65f8621677e61fa04e39a88b7685467a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 22 08:27:48 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6789 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit 27eed84d70cc75082d745a35b1847667d05fe9ea
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 27 19:28:55 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6788 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 3b4e040734a68615694a0ad9de78b7a5000bc676
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Oct 11 20:57:00 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6768 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit d2d749ee230a4c2a92ae23be3df6dd50e6708d5a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 24 15:57:07 2013 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6756 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 50 ++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 44 insertions(+), 6 deletions(-)

commit 58d0e7a9b6f174d542770b996805b3b20ba41099
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 3 16:28:30 2013 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6745 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit b6ce8d88792e8db30cfd36e6c440880b06be9361
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 20 16:00:40 2013 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6731 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit e9adc67fdea5bdb6942eb9c9c9c27562e1837eee
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Aug 2 08:28:26 2013 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6704 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 38 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 38 insertions(+)

commit f8c2b0db94f8fdaaaead19648b1cd2302d1137b1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jul 29 14:17:37 2013 +0000

    Initialize the .cbAtr field
    
    Thanks to Frank Morgner for the patch
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6690 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 1 +
 1 file changed, 1 insertion(+)

commit 492342327a23f0fac89f9f32c476ec07cb340335
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 4 07:25:16 2013 +0000

    If the ATR is not found ask for a description of the smart card
    
    I want a description of the smart card, not the reader.
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6683 0ce88b0d-b2fd-0310-8134-9614164e65ea

 ATR_analysis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 990de2a3f9a626318531a441a49f41e7791876dd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 30 15:22:28 2013 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6679 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit 238cdf423f04b0ce9d7f334a7c96aa5115a431b3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 18 17:00:00 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6665 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 38 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 38 insertions(+)

commit 3146fbb6d432703fa31092dab121231b6fed04f6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 26 11:13:42 2013 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6636 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit 98574665ef2bcd0c0ca61e4ff124ba84fee7c2e4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 14 16:06:08 2013 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6628 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 42 ++++++++++++++++++++++++++++++++++++++----
 1 file changed, 38 insertions(+), 4 deletions(-)

commit e8accd7efda87ed347f058055fcb269bc4ee9ab7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 23 18:30:26 2013 +0000

    12 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6613 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 43 ++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 42 insertions(+), 1 deletion(-)

commit 2fd30ea8809f1c4f00f4410eae93b344186188a1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 9 15:37:53 2013 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6589 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 24 +++++++++++++++++++++++-
 1 file changed, 23 insertions(+), 1 deletion(-)

commit 247a8e505477c668b3b4fcc653a392ff02d5a200
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 27 21:37:15 2013 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6578 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit fa2825f0970060ff972f9e13ac40cdc7b9a4e124
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 16 10:37:42 2013 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6571 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 31327e471aedc4116d658ae5fa4b570e102845ba
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 27 09:36:53 2013 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6537 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 ++++++++++++++++++++++++++-
 1 file changed, 26 insertions(+), 1 deletion(-)

commit d4e5fe784117cef353f2d8bd6a3d3e9778151435
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 15 19:17:03 2013 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6529 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit 7fed59add0b3fc714016a046b11a1a5fccce7d8e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Feb 5 17:33:07 2013 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6522 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit fcac5eba3d34a70c59ec8c2ca76306852f3a83a3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 29 17:02:45 2013 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6520 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit 562b2028e83a2544b271cc428d0327bd2c80fda4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jan 20 17:18:52 2013 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6510 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 +++++++++++++++++++++++++--
 1 file changed, 25 insertions(+), 2 deletions(-)

commit af820f53f6553d63271f5e818766ba7f0e89656e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 8 20:04:01 2013 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6499 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 21 ++++++++++++++++++++-
 1 file changed, 20 insertions(+), 1 deletion(-)

commit eca13e9b48c09e00e6ae496899831917354b54b9
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 3 22:01:30 2013 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6498 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 3990b50524392df5d647873c177edaffec6e54aa
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 21 09:53:00 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6497 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 23 ++++++++++++++++++++++-
 1 file changed, 22 insertions(+), 1 deletion(-)

commit ff0bca10d980fcea66efb2bbc1ec5baf6deed77e (tag: pcsc-tools-1.4.21)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 7 14:49:59 2012 +0000

    Release 1.4.21
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6494 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 6 ++++++
 1 file changed, 6 insertions(+)

commit 4d112ae46146dadde0f2bb0c149b8fb953ede8b6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 5 13:57:40 2012 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6493 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 424f09dde2211877bbdba8eaf3e7e7f4b0ca9743
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 5 13:43:32 2012 +0000

    pcscd is in section 8 not 1
    
    Fixes Debian bug #695094 "wrong man page section in SEE ALSO"
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6492 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b7e4660b35dd82a974c190d2e9f6b510d2ae4a60
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 27 20:28:21 2012 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6485 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 25 +++++++++++++++++++++----
 1 file changed, 21 insertions(+), 4 deletions(-)

commit f0d1e29cc0a23e7bbc6bbe0a2324a30278321660
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 27 17:06:01 2012 +0000

    Do not display time if SCardGetStatusChange() returns because of a time
    out.
    
    Mac OS X PC/SC do not support \\?PnP?\Notification so a timeout of 1
    second is used. We do not want to have a log line with the time every 1
    second.
    
    Thanks to Libor Pospíchal for the bug report.
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6484 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit da757f8a4eabff040a33425ca5700b23b248f885
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 6 19:24:00 2012 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6480 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit 646257115a5589d14297e3896fc74185b57f7b33
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Oct 11 16:45:27 2012 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6472 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit 20b5cc3daca30b744f42aaba2112cfc9088a7f70
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Sep 30 18:24:00 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6466 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 49ff43093d7c328f180ec48c3a2a97c90c1fec6a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Sep 7 15:50:18 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6456 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 23 ++++++++++++++++++++++-
 1 file changed, 22 insertions(+), 1 deletion(-)

commit a1f64bcefba06dfc0e4f8e37a630f59f7c70cb43
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Sep 3 15:48:00 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6453 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 25 +++++++++++++++++++++++--
 1 file changed, 23 insertions(+), 2 deletions(-)

commit edf539bd04aecbbfcfe69c6fd4a7148aaa887499
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 26 14:33:19 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6448 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 37 +++++++++++++++++++++++++++++++------
 1 file changed, 31 insertions(+), 6 deletions(-)

commit d11303fd89e00fe4eff086cd38cc81e7e661d50c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 19 18:49:20 2012 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6435 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 4659ad66abdbbbc65f1e4badf8a61c33dc7617a0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Aug 2 16:25:46 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6398 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 33 ++++++++++++++++++++++++++++++---
 1 file changed, 30 insertions(+), 3 deletions(-)

commit 0200c50bc3c2218ca97ce65ba7b18392a250680c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jul 27 16:48:52 2012 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6395 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 41 +++++++++++++++++++++++++++++++++++++++--
 1 file changed, 39 insertions(+), 2 deletions(-)

commit 952746479db3c980f43696f37dc6542571bcbf39
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jul 1 13:40:43 2012 +0000

    Copy the ATR list in ~/.cache/ now
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6381 0ce88b0d-b2fd-0310-8134-9614164e65ea

 sync.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 87cbfb345de1ec15ca5a7db2acddd773c9f6e32f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 17 12:54:58 2012 +0000

    2 new ATRs
    reformat
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6347 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 90 +++++++++++++++++++++++++-----------------------------
 1 file changed, 41 insertions(+), 49 deletions(-)

commit 11381e2493f2d55c47c8c9e04c432dd3557626d1 (tag: pcsc-tools-1.4.20)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 11:19:25 2012 +0000

    Release 1.4.20
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6346 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 4 ++++
 1 file changed, 4 insertions(+)

commit 0901786a8ef2c48c06cda655b882ce4006533058
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 11:18:54 2012 +0000

    Update copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6345 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a83f8831a1a2d34c084d841dac96583f0a428852
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 11:14:04 2012 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6344 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 7ee4b76c9f3a10cf5276d126116fd591262b5e75
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:39:18 2012 +0000

    Fix compiler warning
    
    pcsc_scan.c:280:13: warning: comparison between signed and unsigned
    integer expressions [-Wsign-compare]
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6343 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 495b0ba730fa90fc3fabff8675bb3c8568fca51f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:37:48 2012 +0000

    Fix compiler warning
    
    pcsc_scan.c:131:18: warning: comparison between signed and unsigned
    integer expressions [-Wsign-compare]
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6342 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6e2e22bb2ddd0132a5e6179f9106b5aa0d35e3f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:36:43 2012 +0000

    Fix compiler warning
    
    Use j instead of i for the variable name
    
    pcsc_scan.c:128:8: warning: declaration of ‘i’ shadows a previous local [-Wshadow]
    pcsc_scan.c:78:17: warning: shadowed declaration is here [-Wshadow]
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6341 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7dc164fd28fd5e03faba7b3550bccc597c71057a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:35:18 2012 +0000

    Fix compiler warnings
    
    pcsc_scan.c:83:15: warning: initialization discards ‘const’ qualifier
    from pointer target type [enabled by default]
    pcsc_scan.c:84:14: warning: initialization discards ‘const’ qualifier
    from pointer target type [enabled by default]
    pcsc_scan.c:85:18: warning: initialization discards ‘const’ qualifier
    from pointer target type [enabled by default]
    pcsc_scan.c:86:20: warning: initialization discards ‘const’ qualifier
    from pointer target type [enabled by default]
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6340 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 0c8abc287577ab420570d4b76d9d6de7cad4e29a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:34:15 2012 +0000

    Fix compiler warning
    
    pcsc_scan.c:59:6: warning: no previous prototype for ‘usage’
    [-Wmissing-prototypes]
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6339 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 076256bb631661da448e36db37d99ec00612045e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 16 10:31:54 2012 +0000

    Add arguments to CFLAGS instead of overwritting them
    
    It is now possible to define extra CFLAGS before the compilation. Like
    what is done on Debian using dpkg-buildflags.
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6338 0ce88b0d-b2fd-0310-8134-9614164e65ea

 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3aa0970dde13ef01a5d14c70eae4293f590a958b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 13 15:50:12 2012 +0000

    update 1.4.19 description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6335 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 1 +
 1 file changed, 1 insertion(+)

commit afc3dc3e6d55bf38d4c96dda0e59eb5595647ed0 (tag: pcsc-tools-1.4.19)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 13 14:53:02 2012 +0000

    Release 1.4.19
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6334 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 4 ++++
 1 file changed, 4 insertions(+)

commit 9f8038702695a2358bcaabe3955414702b2bf51d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 13 12:03:42 2012 +0000

    Update version and copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6333 0ce88b0d-b2fd-0310-8134-9614164e65ea

 ATR_analysis | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 55564c7ed02cee052f6bf541c079845f3a1411f1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 13 12:02:32 2012 +0000

    Use XDG_CACHE_HOME env variable
    
    http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html
    defines the default cache directory and the use of XDG_CACHE_HOME to
    override it.
    The smartcard_list.txt file is now searched in ~/.cache/ by default
    
    Thanks to Diego Elio Pettenò for the idea.
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6332 0ce88b0d-b2fd-0310-8134-9614164e65ea

 ATR_analysis | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit a204b64608e460a4c397594d27773fd8cef56e63
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 12 16:20:36 2012 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6330 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 72 ++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 48 insertions(+), 24 deletions(-)

commit 04623ee9d9f2764adfdc8bbfda61a37a3367f87a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 9 11:45:46 2012 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6329 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 5c6212d658fc0257273ccf9823ba6be69f6b6db5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 5 16:20:50 2012 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6324 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 35 +++++++++++++++++++++++++++++++++--
 1 file changed, 33 insertions(+), 2 deletions(-)

commit 4e81243df011201c0b2ac143b13c60e2640e62ec
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 31 21:00:23 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6314 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit d1761a5786fbeb548f0174efa91361274c41d6c7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri May 18 18:45:57 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6304 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit 17fae1b2ecb4594516e50bf7fa55f8f884b59155
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Apr 30 17:04:13 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6288 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 ++++++++++++++++++++++++++-
 1 file changed, 26 insertions(+), 1 deletion(-)

commit 7be00a063552ba0075b1daf2dd3be3be69d1524f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Apr 18 11:28:25 2012 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6276 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit b1edbd87230690939a918691c27771b4bae011b7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Apr 4 20:26:45 2012 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6257 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 35180ac3897e08efd8bb59e234f5f7857ee56488
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 21 12:45:44 2012 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6242 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit c2d1153dec2359ba33072e0f1804e172efa0cb6c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 7 14:41:55 2012 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6237 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit c636d438b396d4fbf954f8b4580b987becd0cd5e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Feb 19 13:25:29 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6228 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 27 ++++++++++++++++++++++++++-
 1 file changed, 26 insertions(+), 1 deletion(-)

commit e953691b0d66642f09fda08fe37b23d183cc535b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 26 16:57:15 2012 +0000

    7 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6202 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 24 +++++++++++++++++++++++-
 1 file changed, 23 insertions(+), 1 deletion(-)

commit f5a95208393a247a3c356163827a6688de3b9bfb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 17 17:03:18 2012 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6180 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 7828d0c0e965f59a59ea35fc3768f4dd5e2fb8c1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 10 17:09:50 2012 +0000

    14 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6167 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 55 ++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 53 insertions(+), 2 deletions(-)

commit ee40ab51bbfd75483c06753147a4157e8f01c000
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 5 18:39:51 2012 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6166 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 0fcaeed18a460726bf2f54e0cf7ff35ddf607fc4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 30 17:08:26 2011 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6153 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 5511b7fa93ca34a712536a09a37a2031a04269d2 (tag: pcsc-tools-1.4.18)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 18 13:10:26 2011 +0000

    release 1.4.18
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6150 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 7 +++++++
 1 file changed, 7 insertions(+)

commit a6b8bef71f881b4491f0950ac8ff60f0d01faea0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 18 13:04:50 2011 +0000

    Display lines of 16 bytes instead of 24
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6149 0ce88b0d-b2fd-0310-8134-9614164e65ea

 scriptor | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1eda212cd98974c68d68858a9e0ddedec2705df6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 18 12:44:40 2011 +0000

    Display bytes of value 0x20 as ' ' instead of '.'
    
    Thanks to Alain SAURAT for the patch
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6148 0ce88b0d-b2fd-0310-8134-9614164e65ea

 gscriptor | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 62efaeef8bbf261b33f47eb85050c12e3777da2b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 18 12:43:45 2011 +0000

    Display hex dumps in lines of 16 bytes instead of 17
    
    Thanks to Alain SAURAT for the patch
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6147 0ce88b0d-b2fd-0310-8134-9614164e65ea

 gscriptor | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be534c617c457ff4a2ce9988bb12952db53d2bf5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 18 12:36:16 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6146 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 4bc58334c00609faf319c55d337baafdd10bf55a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Dec 15 19:36:40 2011 +0000

    1 new ATR + generalisation of the Reinet SCT WOK card
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6140 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 06b813b0c159b0777e335a84f61853a9b5536596
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 14 08:08:09 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6138 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit ae7e00b3ac7aff881a826f01f689fedc176b3764
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Dec 10 08:28:03 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6137 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit d75d312cd7ff42ca05c2dcedf463a66d54a79585
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 7 12:53:21 2011 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6136 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 2edc5b3bc7a22fbc8c1ce120b5f385d4ce084199
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Dec 1 21:12:19 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6127 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 24b8de94b4bbefd861db34a8afe85a583f810f87
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 29 17:55:20 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6121 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 679312881db661347fb214a7dae9fba559e80b0c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 25 09:37:35 2011 +0000

    Do not mix spaces and tabs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6116 0ce88b0d-b2fd-0310-8134-9614164e65ea

 sort_smartcard_list.py | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 4cd573a7917e0b8a3f5511bdb42bb1e0b17626d0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 25 09:36:26 2011 +0000

    3 new ATRs and reorder
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6115 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 99 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 53 insertions(+), 46 deletions(-)

commit d3606386ca34ee8ced822d60c631938d3b7041a8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 23 08:28:56 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6114 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 8104e2dbc5ea7f909d552bce34ddeac9ea92250e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 15 17:30:09 2011 +0000

    8 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6106 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit d3c1886bb36db35477a41ec9c5a1a5e025a1a3fa
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 6 15:50:50 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6101 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit c173f27752204bf47c1fc7809ded8c75c0bcf3de
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Oct 26 16:31:42 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6084 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit ca511b33b82b8046af51d3629193551636ee8451
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 23 17:27:50 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6068 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 59d0207d55e41a1c8b55eccdf78773d2e418f33a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 18 16:26:17 2011 +0000

    Fix description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6048 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 31beb67756d42301a73cb31ebb9a93d8780130fc
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 18 16:24:37 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6047 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 16e177a22ea9a91dc2642bed970aa6719a3d0196
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 16 14:26:37 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6046 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 35d98da54a131f879ed6f4a9502a88d322fd514b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Oct 14 06:11:03 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6039 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 038df2b6d59310cbb34182a02cc357068a28acc8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 11 16:03:39 2011 +0000

    Add card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6031 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit cd247a94e6f1c9483aeb208ca08380fe81a65ff2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 11 16:03:15 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6030 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 7714b1c8145522a1658b6b65c5091eefe181511e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Oct 6 18:19:51 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@6004 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit a0c30e600991cf57ee054bf30452e29b5d0fe13e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 4 16:03:59 2011 +0000

    update URL in card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5998 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e330d19fdd838f6b762224a5e5aba940475cd71a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 24 17:03:25 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5966 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7513c5bc7a6c768e52e9321d9bb2087fb9f21acd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 20 17:06:41 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5958 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7f31aef517348b4593d183556c7aaead864e6006
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 17 20:05:55 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5957 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit fadf38acf9315ca1d81dd05065114ebab0f6d1df
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Sep 16 16:02:41 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5956 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c2ae35cc7431869148c5772dd31b5feaaf40900e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Sep 9 16:48:44 2011 +0000

    11 ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5950 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

commit 91152ecdde056f8adde1aaa93cf61f07ce373a18
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Aug 29 16:39:47 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5920 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit e0c78e5c7abb867d11c73c11dd5118939ccec6ea
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 28 08:04:57 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5918 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 569f3c5e88483445bd8a1b74db6af8d2b0db4dcb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Aug 27 15:54:45 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5917 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c9464e1488f336d6a9b5345b0d7e2123927c5dfb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Aug 27 07:36:38 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5913 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 79be3252e0490007919a18749d32ff81c91f9479
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Aug 19 09:32:46 2011 +0000

    Remove extra tab
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5892 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 096a99096f097876ee6a61f9f3d04ff79da697ed
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 17 21:02:23 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5889 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit 3da0e1bb3246e203291295bec6defb49eab0ae22
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 9 15:38:01 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5888 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 32cdd52e72bd692711ba6aa09d1ac5525657b657
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Aug 8 20:58:25 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5884 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 58c2000deb39d8f52e82a4fb640141a2ccf0226f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Aug 8 15:47:14 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5883 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7174fcebb1233cb89a2b7e620d7ca0d41407e19b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 3 14:31:03 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5876 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit fe33f3c6aeafccdaa9b4ec158cdc609847666b53
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jul 17 08:27:24 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5872 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 1c1cc8704fc0aa0b2700214205ead07afcfc7ccf
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jul 5 15:58:42 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5823 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 15551729019894645ddd389a1bea7038fa8d3415
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jul 2 17:00:41 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5820 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 8c2fb972cb1c06ed682031a0c2d18af47e2682e0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 30 16:50:47 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5817 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ef4de73d2b18e3c27aac61ed2aa41738ea3daa5d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 16 18:30:26 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5798 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 5aa64177e9df17a56e4a4a0e181daf253ad2826a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 15 09:41:26 2011 +0000

    Update copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5792 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a16d884c3d625a4dd07f8a16fd3519e12c692ffd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 15 09:41:05 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5791 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit d5bb3d8bf2259edace99437d0455be1fbf5146ff
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jun 3 06:00:25 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5777 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 49853a8b7a8e6d78672753e7cf645935e3dd0fc3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 28 17:19:00 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5768 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit c77dc938b0b9524d634d0b90976d962568a5b981
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri May 27 18:39:27 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5767 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit e4caadeef7fdffa1468a51e8addbe2fc0b6f05ca
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 17 15:42:10 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5760 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit c222a898527d64bcb991aab4881711ab18423440
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 14 15:20:31 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5748 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit da47a218f5fc1ac14d3728f3f8a4bc042cdec121
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 7 18:08:49 2011 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5717 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 6acea9258ce00f8631ba29b906bfc670f52f33c4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Apr 21 20:34:07 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5702 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 4394772bdb9cc3e1f429e5815e8d629ca0cd0f5a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 19 15:44:13 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5701 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit fd83b95715a25d653ba6bf9fcb56c3a6f99438bb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Apr 17 07:15:50 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5700 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit cb56f90df65eed0ab354472cfbf1c203c90fcf59
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 12 19:41:37 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5696 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit eac2420e37e199a818f4e1144d7297e16b0dd985
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 30 09:35:10 2011 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5680 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit c340a85381ab894f61e892262289ccc1853e15d3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Mar 25 17:19:46 2011 +0000

    fix an ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5670 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fe6d3564d794d08947213eb33df463bd9b181f56
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Mar 25 16:10:50 2011 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5669 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit ce8f01b01f363736d6635c570f709e202803d256
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 22 21:16:07 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5665 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c6b00474f8d91b2169a8a48ccbbc78a1cf02c536
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Mar 21 16:59:11 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5664 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 56bb3d8f7e13c4ac3fd6cd58c7150f8f9a797b47
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Mar 18 15:11:52 2011 +0000

    10 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5661 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 32 +++++++++++++++++++++++++++++++-
 1 file changed, 31 insertions(+), 1 deletion(-)

commit 08c20c692e467cc5b164812976a6582cdb34dfef
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 9 09:57:31 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5648 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 4fec4d0f28e5616860cac271323026199dad38e1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 5 16:24:53 2011 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5642 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 5ccad75546962a03734ca3eea660d26b54ef4b39
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 25 17:59:09 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5641 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 9409be4b6a9d3070bdd8e470f27c74ede32ac5c1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Feb 24 17:39:02 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5635 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit cb5feb67f8ce94427e801d3bd0a9f854703bd51b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 23 19:41:56 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5631 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ced6565996ff1739ccc6b6b36535fe49a2e7e705
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 23 17:41:55 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5630 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit f3a7bbe931fb8a48f30a0b57a7707c155432f1da
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 18 17:11:29 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5619 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit 3f4b536422f7afb0f853ea856d30c7a1c396ea0f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Feb 17 19:50:59 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5618 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit 2d7dfad8d656ccc52d1cdad308ce34f7bb0fbccd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 16 14:39:04 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5613 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 6aa6ddbead31261b3463c6d37813abd86df9269d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Feb 15 19:49:36 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5598 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 6f47771c221ea7d61a8373a511b64de3a7c75eb3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 11 17:44:21 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5591 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit d28771a507bd6580aea3864426f7f5eb15f1ca39
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Feb 10 21:59:20 2011 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5590 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit 06093a8cc9184586fca6787a86a685455c661120
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 9 22:01:54 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5588 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 87d83ade7a03878ce5595975b999cae921250e55
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Feb 8 17:09:55 2011 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5585 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 2abc564504167ae9c02520a451b0412fb95531c8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 4 09:45:22 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5577 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit d397ac16b5bfc61e8d285e736a8ed4630f5ec36a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 2 13:43:41 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5576 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit b8abd955ae0a991e82e7c72418b01f097b1541e8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 29 16:06:55 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5571 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ea2ccf4b238e397fd0f29c82d3e8cdb715af9b6c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 29 12:23:54 2011 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5564 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit ad74d7c20ebb2dcc666b72e3deda1e035eca5f9e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 28 20:01:22 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5561 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit 13de583e4dfc9c5d10b8a1a74b108c14e6948922
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 26 17:01:06 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5553 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 5c529394a7b6dab8ae7c24684b3d03bd574a112a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 25 17:10:34 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5552 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 24044d18f2f4b0b0ef7eb7426bde1b1152f3cd70
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 25 17:09:02 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5551 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit c6a713de8402ad0acb8697dfdd00b6493c2ebf24
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 19 22:44:06 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5529 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 4c21a7b8311c0aae25aa8a53c2897cdbf13cd56f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 19 09:12:29 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5526 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit a1d64c758dd552a827ee469875a61f53dff7148e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Jan 17 17:14:26 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5512 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit d247f8076f8b66554c4b2ce92397fd7977ea6aef
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 14 16:57:12 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5511 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 093e30bf8667e89ddb1df6fca42f3e81cf6b3320
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 14 16:56:20 2011 +0000

    update 1 ATR description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5510 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 1dea1ecf434bbd6fcda8e3fdf646882916c1ecc9
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 13 17:49:34 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5503 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 6f711b1793246b5f117544d5c227c98e98c7e66c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 13 17:31:00 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5502 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 3c649068001414a93ea49acfdab46d26d4d275ec
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 8 10:40:13 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5497 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7b4e7f0a7c28435cc34a6a774109b31e1be5335a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 6 20:28:01 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5493 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 30e7a1b709507e83a2dbbd650b22093e3883ac6f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 6 19:51:34 2011 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5492 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 66a4bd7cf1eaec7e8e224517f73a16757916bb44
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 13:16:07 2011 +0000

    Display a timestamp only for each event, not for each reader on the
    same event.
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5487 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit adde91467659ffdc706b75e1d44607a981757513
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 13:13:42 2011 +0000

    Reformat
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5486 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f34ec9cd01b3b454fbe0208b6590374dc75f891
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 13:11:40 2011 +0000

    Display if reader PnP mechanism is used
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5485 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit e2a0b5bf50ee2a29ef9860292ab1981a228cc818
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 13:03:38 2011 +0000

    Do not print an extra \n if the ATR is not parsed/analysed
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5484 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 5cb8e4e3e23133fa9c6df34dda9d121d950149f1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 12:59:11 2011 +0000

    Update copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5483 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 31133200d02959364fd8157b62b4682e2ace57e2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 5 12:14:37 2011 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5482 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 746f4753c2c6419f88e09f82c7a03c41449cf04c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 4 17:58:42 2011 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5479 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit 4dd8b6123bd2a6fba0be54d5605ee0baa1dcfcac
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Dec 20 08:14:46 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5460 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 65b72e1aec50415091e10323bc741d086ae3c205
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 19 16:24:33 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5459 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 785c0ac8d3fd84ea952e3e7afbb67c3a697fcb6a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 15 16:35:06 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5454 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 0ddb800dd3e4cb4d12de0a9489b11e0ad4051e07
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 15 15:23:46 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5453 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 2a8fe75f06d9afef6469c489561991294c3e8818
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Dec 11 13:45:23 2010 +0000

    update copyright dates
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5439 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ac47a760b16bc0f0ce62e98e3da54f8b84c38dc8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 10 15:11:52 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5438 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit b0fe40f69dc7cba1fbb753f3f5a05c6cb9ae9acd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Dec 9 19:55:45 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5435 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 628f62c793795c9ac8facc2aca9bced8e67daeb0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 8 07:01:24 2010 +0000

    Add an ATR documentation
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5433 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 2fafa8d87e1380462faae3f802b5a20be44665f5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Dec 7 17:04:21 2010 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5432 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit d0f89c610ab8a83cb83e70a6a0562e21fcd82896
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 1 13:03:46 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5424 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ea3d400c999ace634e1a2755ded23c9219d90c6f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Nov 27 10:46:16 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5421 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 16abdaafc41accc69240a63a8cdaeea6ba628cf0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 26 10:08:24 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5419 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit cac7cd86e61fc4a3ec0d18c955463dedaed5189a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 24 12:26:36 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5418 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 95475e911334b1965a2a2b11a19653c4bb3fe2a2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 24 12:24:43 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5417 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit bbb41f44a53d273eab6571162feff5d86c5d327b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 23 17:34:34 2010 +0000

    Fix 1 ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5416 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit f0c56c1138b59eac38f20417be5937e191364d81
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 21 10:55:38 2010 +0000

    Check for trailing spaces and tabs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5411 0ce88b0d-b2fd-0310-8134-9614164e65ea

 sort_smartcard_list.py | 3 +++
 1 file changed, 3 insertions(+)

commit 9672580fc86253b0a2f46aee556c80a5a6bc61c7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 21 10:19:48 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5410 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit ee36d6b08659830732321bd572f07d9b6a8afc1f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Nov 20 08:10:36 2010 +0000

    fix trailing space
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5408 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b51c20325ee8cb6b075a9dbfa03e7a64fdbceb0b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 19 17:18:08 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5407 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 1cc672c35256b1066af7810f257dada8ffd453de
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 19 17:15:15 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5406 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit f9d94bd10346b1616381b230197751e27341b869
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 17 15:20:52 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5405 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 24 +++++++++++++++---------
 1 file changed, 15 insertions(+), 9 deletions(-)

commit 4074e8e281f70afc70e23eb3f610d97c24da419f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 10 10:14:36 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5395 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 9270fa5efbfe95daebd3710cbc1a44aa95d108d2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Nov 9 19:53:34 2010 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5394 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit f6974e92181107f63f34f5651e96182dc1c80d96
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 5 17:07:49 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5380 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7a08704ef4a3851d0ef6098a731adbbf9da0097a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Nov 4 20:00:55 2010 +0000

    update 3 descriptions
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5374 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a6fc0c8d7f3855efd2f4ad01daed6e3a4e48c2fb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Nov 1 16:22:02 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5369 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 204e57e0797bbcad5c91ff5aaa0d1f93c3ece370
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Oct 25 16:39:46 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5353 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 5be70018426fe39fb8596b269f6220a49178b153
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Oct 21 15:53:12 2010 +0000

    add a card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5327 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 6c0301555253ffbf2ed91323bb5aaaab942ff59a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Oct 20 12:20:25 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5326 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 72c634af12dc50b459dde1345a193b86053adc9d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 10 07:45:33 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5286 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 6cdd5a506ca9a018216e15fed144b0e1a832c17c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Oct 8 16:44:11 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5285 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 6b0f5dacdd5d4f27750229fb5f0ba87f2c40aa56
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 30 18:25:50 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5272 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 39d4a3ec4d1c7467a4024939deba0fde5d0c71be
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 28 18:29:01 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5271 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 2df9c4d773c7ac7f763e5c043ba745e816e256ae
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 23 15:50:48 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5270 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0e79d8ee65329e2ba2c0c539dc9914a7e2d467a6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Sep 19 07:20:45 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5261 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 335724454c61c286382395900601cfdf454d98d3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 11 22:02:59 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5250 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 4a01cb671fdf799782f358029221d8d9325f0239
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 11 21:11:16 2010 +0000

    Add card documentation
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5249 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6b7d033b1477f23f17f49abf1ac8f7ece8673f59
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 9 20:08:28 2010 +0000

    Add a card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5248 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit c9bcba5f68c80a847163153cbec2e3e8173c2873
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Sep 8 13:04:00 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5247 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 178bb6c651ac7c79edd7027eeec600c80f539bda
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 4 13:40:10 2010 +0000

    update copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5243 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3ed0697077a1b4014d3374000c957ce40cce4408
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 4 13:38:03 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5242 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 7f60b80d3d4f5e68efb2fb72e56ee7c592daa878
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 2 19:06:24 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5228 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 3bef5be6ee6bdb85d8e7cf9c7ac429fe17046b98
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Sep 2 12:12:21 2010 +0000

    Correctly detect reader Plug and Play support
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5220 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9dd847152b2c17bac5d704954dac92682c7c4038
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 31 19:40:10 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5209 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 785ebf62a69008c620064d7c57bcbf6e759427d5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Aug 30 19:23:05 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5203 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 315666d008ca37e54cb7cc396e66f1032bc15370
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 29 15:54:04 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5201 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 0a038fa6c1e51b59958d9d2bc531b9b593a2a484
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Aug 28 12:19:04 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5200 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 4c4be05711d19281216ca90f95d4999c06b147e5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 25 20:23:00 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5184 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 071486137c05ca6f4e3b44f7f91fde97dd1eb240
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Aug 23 18:10:03 2010 +0000

    fix typo in card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5180 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0f2f54504bb6844119948ad1b3b7de16cdadca0e (tag: pcsc-tools-1.4.17)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 18 21:42:46 2010 +0000

    release 1.4.17
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5162 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit c4cb7cf643f7a3e5c4b3fc119c5abc1f100e8f17
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 18 21:36:11 2010 +0000

    Use SCARD_READERSTATE instead of SCARD_READERSTATE_A since it is no
    more defined in pcsc-lite >= 1.6.2
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5161 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc_scan.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 940da6ac6aa43511e64dbf01b5c4c2c2a75a011a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Aug 17 19:22:16 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5158 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit b7fee99b67d3a9555289ce4e6fd8df991d3a9b1c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Aug 14 14:13:53 2010 +0000

    add a card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5131 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 7f2945f145aa590f5a791c8c57d9c2204cf75ae4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Aug 11 19:30:35 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5122 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit d64cd6a1359ef99abed445ee3857419db9da5f6c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jul 24 21:23:45 2010 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5068 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 20 ++++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)

commit 563ff99e70d28a0667e5e88039f1e541fdd159c5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 8 19:06:56 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5064 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit d1a89c52f27c89a78ccca999c2840e22cf4649d7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jul 2 18:18:04 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5063 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 6366c3d0c3722c23b376d7480d903155feea1f57
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 1 16:25:39 2010 +0000

    update card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5053 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 0f700b99019fa5bacce83052da984e45f4f2aae0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 30 08:49:11 2010 +0000

    update card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5049 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d424a192daa8ac923c3d76562c2dc1faf875eb4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 29 15:49:19 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5048 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit e339d8f243835da327d3dff196568f2a5bfff25c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 27 09:07:04 2010 +0000

    remove space at end of line
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5042 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 7be992d40720a65ea17e9eb056a00d0b86de6745
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 27 09:03:58 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5041 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 446eb7bd344d4df09fb3b750af6e08611f3f2d59
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 22 15:50:26 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5035 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit a1f0fe6385f0a9736cf79011faa0841e342746c2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 20 18:20:00 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@5018 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 4ee50018ce4509f914988c22e19e117ba1f4d00a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 12 15:40:51 2010 +0000

    Add an ATR description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4990 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 4d35732d71f2ab0e11aed835cecbad8c8f2a04b8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 10 16:32:06 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4989 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 8443ba47e98fce07223451d3ceb9c1e2ab412882
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 8 16:26:53 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4984 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit c8c71ee9b5e9953c28c3059f37f42fcaf9e0bfa8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jun 4 07:34:37 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4976 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 17c59928252c101d3e291d6f34e039f4529322f9
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri May 28 07:03:53 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4966 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 2ff8fab6a6d938aef3ebf1fa143a657eb86399ed
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 25 20:42:28 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4962 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit cb976d076b87efe34db5c853afcdd50c4429f544
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon May 24 18:21:22 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4959 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit f728bb40a0dd46c6d34c3f88749b99cba6e019ed
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 20 16:02:59 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4958 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit f4324c8396fc106cdd1f52520ec55c933c4e1e2a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 18 15:48:45 2010 +0000

    add a card description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4955 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 1df2e335f6fc9b4cfe9d89f53be4ba99c93a650a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 15 11:35:00 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4942 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit d2e8555ae048377fe56bda130fe9d9cff764bc26
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat May 8 17:20:24 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4935 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit cae0fe4c4de7f2ff368c194baab59e5c5fb46ece
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri May 7 15:52:35 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4929 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit d87d5375a357713cc17319a400c487ab31145a10
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed May 5 18:30:39 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4922 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 79e250e77c63a2d682ce216cb1066b46c1e71e5e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 4 16:10:22 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4919 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit dfdf4cfaccfe7e87b66469e87bce61f68d39c483
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Apr 28 18:28:19 2010 +0000

    update 1 ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4898 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 ++
 1 file changed, 2 insertions(+)

commit f3e90aae1fd7b68f3d6b7d852ed3a083fae1fd51
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Apr 25 09:08:06 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4895 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 58f3c4bc45d7a3917099c88eafaeb44e81bdbdd4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Apr 24 08:09:15 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4892 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit afe0b78fef35d641c0654dae6ea2dbd21d8dd1e5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Apr 22 16:21:04 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4891 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 5e5da73b3fdff86e3932f9571e86e27bf31a3105
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Apr 22 16:17:46 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4890 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 552478c0915cdf1de99c5cd57c50b99be6f94452
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 20 18:58:58 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4887 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit a7d5696757efbf81c22cde451abc59d9624c27bd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Apr 17 07:30:31 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4880 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit cb4e2576d4b6c336cde5c30f9a78040b012301a5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Apr 9 17:13:38 2010 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4868 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 60446dd498437f4b6263b4ccbf9cc3f319b944fb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Apr 6 15:41:19 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4853 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 74c1cc1066a53fae2023b2fbaa72c0d32e844bc7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Apr 2 08:43:12 2010 +0000

    68 new ATRs families from the PCSC standard, Part 3, Chapter
    3.1.3.2.3.2, and Part 3 Supplemental Document
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4852 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 210 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 209 insertions(+), 1 deletion(-)

commit ef1a358b9a7c0b40c4645f5969593770b34ed331
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Mar 25 20:04:04 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4842 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit bb51bf9ae5d153262076e17ededb20c7f67cee27
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 24 10:33:53 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4841 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 20346d466743396b61c0af8766b89d29d7499cce
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 23 17:15:35 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4840 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 94660ae65799e4a6eae582b8be1cdc241397726d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Mar 21 14:22:42 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4837 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 7f88ee186d6f666a6e596b035ec7878edd20e4b4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Mar 19 08:37:57 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4835 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 52e23a4da0bf6e2791c0c92bed2debf0a5fb6f81
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 17 17:33:10 2010 +0000

    use . instead of ? in a pattern matching
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4828 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b610c9da38666293c8423644fc1e17eda9a7d709
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 17 16:57:12 2010 +0000

    generalize an ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4827 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 068b9cfa25038b4b19153e23a3b963675b4655da
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 17 07:31:54 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4826 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit a067004dc97018468d5d7715a4ee96c33d807942
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 9 20:04:34 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4811 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit d7f5520c21f70b834113b5b295abc8bf97c51d6d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 6 17:05:24 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4798 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit df2daa19249d833ba2ea4c271378a88bf202def8
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Mar 6 15:51:22 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4797 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 38924a784d66936b0f711e9e08d25667baa3748a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Mar 4 19:38:10 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4794 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 17 ++++++++++++++---
 1 file changed, 14 insertions(+), 3 deletions(-)

commit 41f9b9f60105f6670f905cb68e2320e73184fe48
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Mar 3 16:10:37 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4787 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 387ce654a41e4b2e5d95163872f755046eb4c0f1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 2 16:51:23 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4786 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit a7bb1845ebb902026be964f365055ced610a7611
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Mar 2 16:45:00 2010 +0000

    correct an ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4785 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit c5206abe3bbb8f3626c5e0d6c62652e01989c761
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 26 17:43:21 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4782 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 2ac63a1ec622e3c8e2a69743dc11c8e5dd65799c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Feb 23 23:36:21 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4774 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 0691ed0eb1dcf2bd1ef5ae8ed4b43ec289e029bc
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Feb 23 21:22:50 2010 +0000

    4 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4770 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 2da7df5fed35ac2a2e34ed9ac071b2f90b2cffcb
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Mon Feb 22 08:58:20 2010 +0000

    avoid french in card descriptions
    
    Thanks to Martin Paljak for the bug report
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4767 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 194670bfa12ac78856ce8d983cd96fcf5712a57a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Feb 20 20:35:34 2010 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4764 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit 8f2bd39117066d806ca53c6c103c20782f4e208c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Feb 12 20:08:04 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4763 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 6c2d9587ff9316c75412a0691c27ed1f93b4c40b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Feb 11 19:59:27 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4752 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 6008c40c18858b6a5b3ea1bef5cb2306212c6f89
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Feb 3 06:54:03 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4706 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 9ed5e1eb42c79034f33da44ad4f292dc9b1f18b5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jan 28 21:47:24 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4693 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit bac0816d5efd6af8f9e540ec78d4d13e28106948
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 26 20:20:36 2010 +0000

    relax an ATR matching pattern
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4688 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c73174f4c6d1af47f43153548a3bed93469f0078
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jan 24 19:37:19 2010 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4687 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 332570d5698d59916375e22ca72247dc36fffe0c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 22 17:29:51 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4686 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit eaf385a827ff5747feb5353db271eb0fece532da
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 20 19:11:57 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4679 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 2edea7ab37cd16d0ccac2e9742fb73fcc430d841
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 19 22:11:48 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4678 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit a6581bf3dad7edb0ac87e7f708da9042e0425ed1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 19 17:17:59 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4677 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 9f52bd9685552117e70c2c539d31bdba8aea7e47
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 13 15:46:41 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4664 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 49c834dde159e33edab7e0f5e4ad76ed560fb822
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 13 07:35:40 2010 +0000

    generalize the Feitian PKI ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4663 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit b42614944ed6cf91d2e1abd22e6419f62c9acdb3 (tag: pcsc-tools-1.4.16)
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 21:33:37 2010 +0000

    release 1.4.16
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4661 0ce88b0d-b2fd-0310-8134-9614164e65ea

 README | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 6f4fa48b1cb274868af0c612ee5d37868910296e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 21:32:12 2010 +0000

    ignore ".svn" instead of "CVS" files
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4660 0ce88b0d-b2fd-0310-8134-9614164e65ea

 create_distrib.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 271354f96d6bddb0b177e00d8a20b107dfdc634e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 21:30:28 2010 +0000

    use Changelog instead of (default) ChangeLog
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4659 0ce88b0d-b2fd-0310-8134-9614164e65ea

 create_distrib.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dd13e462c16d9b9485dedefc78853141a2d48a79
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 21:28:45 2010 +0000

    use svn2cl instead of rcs2log now we are on subversion
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4658 0ce88b0d-b2fd-0310-8134-9614164e65ea

 create_distrib.sh | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 13cdd985fcc849397079a3f1afcb93f2c2ecc206
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 21:28:08 2010 +0000

    update copyright date
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4657 0ce88b0d-b2fd-0310-8134-9614164e65ea

 gscriptor | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 747430abea6481200b6e66f6a036ee2f2ea02474
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 12 20:56:16 2010 +0000

    ReaderConfig(): escape metacharacters []() in the reader name when using
    reader name as a pattern matching
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4656 0ce88b0d-b2fd-0310-8134-9614164e65ea

 gscriptor | 7 +++++++
 1 file changed, 7 insertions(+)

commit 425b3a62e4dcfe76ca951307388a16aafcd8610c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 9 14:49:31 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4648 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit d22a65b598f0ed870dbd02e0e8eecb45267f4726
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jan 9 10:45:56 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4647 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit d4d0b9f68ffc09b3c7bf678fda3d6960f4df274e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 8 12:25:01 2010 +0000

    9 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4643 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 63 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 63 insertions(+)

commit 9ee6ba89f5202fea1663d5aaca3871a037aa06bf
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jan 6 17:06:13 2010 +0000

    simplify the Austrian Quick E-purse cards. Every quick card's
    identification number is BCD encoded in the four contiguous free bytes
    in the ATR regular expression
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4642 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 31 +------------------------------
 1 file changed, 1 insertion(+), 30 deletions(-)

commit 760bc215ac33f5be773aa3292f5bbaf2634a9fe0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jan 5 17:21:37 2010 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4641 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit a6797fc31d01c98f0a19d7225c42ed55e5e2230a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jan 1 08:30:31 2010 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4626 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit fcb87df7f680ba5fe37c549464472e9e229fefba
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Dec 31 11:11:12 2009 +0000

    11 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4624 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 37 ++++++++++++++++++++++++++++++++++++-
 1 file changed, 36 insertions(+), 1 deletion(-)

commit 4780dde107f3e02651c5aa50a57a763fcaf1083d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Dec 20 19:39:35 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4623 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 4cbb928eada57179ae8c7eff4b70459bdb0b3395
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Dec 18 17:13:53 2009 +0000

    reformat
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4622 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 73e93bc47eb9ca918dc90be2761b87e2cf3b69cc
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Dec 12 08:00:43 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4609 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit cba89b26ef47165594d11b544c35f79c6bd77c85
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Dec 9 07:26:29 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4595 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 0ce85a5212f7d56727c089e0b7386afd03398738
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Nov 28 15:00:21 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4581 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit e7834f69eb9fb0d87da62f255612298ac04426c7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 27 14:39:57 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4578 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 1784779251dab675c267c3eb87d077bd6f30475e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 25 10:32:58 2009 +0000

    remove trailing spaces
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4572 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit a036bc1b4d2ec054bbc0d728fc5c98cb5560a130
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 25 10:32:08 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4571 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 97be46624d609f2f8e7792cffc5067edc122ba90
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 22 20:31:59 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4565 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 1ea91ad78ad12f07d9a814743516687cc1be5aec
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Nov 21 07:59:07 2009 +0000

    add 2 ATR descriptions
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4564 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 ++
 1 file changed, 2 insertions(+)

commit fa42839e8ab30b07ad8de920019439d6f22cf468
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Nov 19 16:48:45 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4563 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 4b7db48e154453d8e9b074550faa8625cc52de64
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 18 07:25:41 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4555 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 38e0595f173f03fd1fd555d2237c0c80691f79e7
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 13 20:26:05 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4546 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c54f4f1d03eded1c06806c2659e3c5bc1285c865
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Nov 11 13:26:09 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4543 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit dcb5d15e63f03d1d3c9221e7d96067bcd1909428
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 19:21:59 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4542 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit d5956689021763d6a5325473b6ac79db7aa87c7e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Nov 8 16:53:19 2009 +0000

    add an ATR description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4541 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit efa25bb57870866781e4e808506003d2d8595eff
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Nov 6 19:14:27 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4539 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 9db735ec19ab3bccecf744d38adcb475262e2d04
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Oct 28 16:37:00 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4526 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 404eb0e1cedbad7276c3b6a908a005ecdd879bcf
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 25 08:20:02 2009 +0000

    6 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4506 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 75ad626e6c82806d62aa8577f8b0d5f9316bbe97
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Oct 24 14:19:25 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4504 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 9c82268d512ee0db5b6cb902f8d161f92eb2cced
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Oct 23 19:16:44 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4503 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c770db4c0fb255aa8c0f9ee253e0ca11055e8a84
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Oct 21 13:40:47 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4500 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 6ed129b5c1314799b8616bb6dd7d5cf3ceea2be2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Oct 17 06:57:25 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4495 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit c60ffb918f6a9914954a7165ec90693135510cac
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 13 20:37:22 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4492 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 2f703f6c8506062eb6079b1dfc63318a584619b1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 11 18:42:50 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4478 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 7 +++++++
 1 file changed, 7 insertions(+)

commit 4ffcaa6bfbca6ded4bc9cc3cbf3ad3776182fee5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Oct 9 16:01:24 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4475 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 9620d743bc960e98dcced4e49a8a26c1cbf827af
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Oct 6 15:49:19 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4439 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 77fe07edfc93e4f71a46ca054fd6bdadd6ec7c9f
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Oct 4 14:15:25 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4424 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit e5653c8d2c42bb9cf433c478e005a72bc78f0fc6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Oct 1 16:22:49 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4412 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 8d9159c842026467ee4e8679bf343d49cf92c6b5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 29 16:19:57 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4409 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 929f9fdb59aab4c21d47032b380e06bdbc597b02
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 26 20:39:17 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4398 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 5d547258da8c2e609bd5eab2e338e0d2473d8d47
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Sep 23 18:29:36 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4396 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 8a9fb6c9342b9a1563031bd160c88ea72dbd962a
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 22 16:19:09 2009 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4394 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 760dbdcdcb74a3e33cd4f4c63ef3bdfdbcc7c9fd
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Sep 9 15:30:14 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4379 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ad6cbb162d6882f7bbd0d2443d172807dcf7e46c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Sep 8 18:33:08 2009 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4377 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 2a45aa4dc9f8fab0625b2d90032c2b7a2d5c72fe
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Sep 5 13:34:17 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4376 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit ec3badc9e4e8921c957e5ee82d5a3837abf3d868
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 23 15:07:14 2009 +0000

    add URL for Carta regionale dei servizi - Regione Sicilia
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4365 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 72725fdd60d770e54ebbe2b61f64a307a4eb0219
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 23 15:05:44 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4364 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 96903fe5afd55da48d6dc09192fb1f83597fbe1e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Aug 23 15:00:51 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4363 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit c2c72a0df2a36e6096a562dd58640f8c34c085d6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jul 31 20:26:02 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4362 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 5 +++++
 1 file changed, 5 insertions(+)

commit 45b08dca1364d866f65e9109f65dbc4f640a9014
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Fri Jul 31 20:20:58 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4361 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 3781a0095a3c1e77cc5f19b7fec649078ff568d3
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jul 29 21:20:03 2009 +0000

    replace '  ' by ' '
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4351 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a8691ce549807bb4ce6a2b513cebd480814b9f40
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jul 16 18:04:50 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4317 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit b0ad109f94b4b437fe35606f2c663715c5b20eb5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jul 15 21:41:25 2009 +0000

    3 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4314 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 9ad1dd37ac818a33a04a5764a2f280361c6d022c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jul 5 10:56:11 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4301 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 47b9c1fe47ec0055f9443cae45e24909dc74fffc
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jul 4 07:23:32 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4300 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)

commit 04c535d13583a5859109667dbd2d96df6277c069
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 25 15:42:03 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4275 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit d6555ddc689b39d02687ce075f8752ed7cb71564
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun Jun 21 10:03:43 2009 +0000

    correct typos
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4268 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 23 ++++++++++-------------
 1 file changed, 10 insertions(+), 13 deletions(-)

commit 0f172460b78b8bc8d0280ffa50f00ac1806791c2
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sat Jun 20 14:28:27 2009 +0000

    10 ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4265 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 0f15055729ec02a14355c82c3cd5d810760c24a5
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 16 16:03:49 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4261 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit e834610d2eedb954e3c45358b4584cd2b386df2c
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu Jun 11 18:14:54 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4253 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 57131212435764ce914db02628382307713ff7f6
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed Jun 10 09:30:55 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4251 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit 183ab0bf00d2b78747af4fedf1713660358efe27
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue Jun 9 15:53:46 2009 +0000

    remove extra space character
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4250 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97b8a9940e0004d1ad26ce4c1335f21efe9f7c0d
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Tue May 26 18:46:40 2009 +0000

    5 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4225 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 729e7327fb84ca24936b80efba42e3d33097eb0b
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Thu May 21 09:48:20 2009 +0000

    1 ATR description
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4221 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 1 +
 1 file changed, 1 insertion(+)

commit 10f2bf2610bdaae2277f2be89973f72fa9aa5fc4
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed May 20 13:22:27 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4214 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 897433c653e1c0c8e3b985ec646ef43e3f4de650
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Wed May 13 09:03:36 2009 +0000

    2 new ATRs
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4202 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 6 ++++++
 1 file changed, 6 insertions(+)

commit d8a50312b65a02bd86ab3563fc4ce2f2149287ea
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 10 15:55:57 2009 +0000

    1 new ATR
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4194 0ce88b0d-b2fd-0310-8134-9614164e65ea

 smartcard_list.txt | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 2bdd59bcc48dfa168e1bd39f73f4a0e2ac9ec2f0
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 10 15:52:25 2009 +0000

    new files
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4193 0ce88b0d-b2fd-0310-8134-9614164e65ea

 sort_smartcard_list.py | 24 ++++++++++++++++++++++++
 sync.sh                |  4 ++++
 2 files changed, 28 insertions(+)

commit 4def32e46546a8974da0d0046d3f305e1051e1c1
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 10 15:48:14 2009 +0000

    cleanup
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4192 0ce88b0d-b2fd-0310-8134-9614164e65ea

 ATR_analysis             |  852 ++++++++++++++++
 ATR_analysis.1p          |   46 +
 LICENCE                  |  340 +++++++
 MANIFEST                 |   18 +
 Makefile                 |   49 +
 README                   |  324 ++++++
 TODO                     |    6 +
 create_distrib.sh        |   90 ++
 gscriptor                |  894 +++++++++++++++++
 gscriptor.1p             |   45 +
 gscriptor.desktop        |    7 +
 gscriptor.gtk1.2         |  734 ++++++++++++++
 pcsc_scan.1              |   78 ++
 pcsc_scan.c              |  435 ++++++++
 scriptor                 |  171 ++++
 scriptor.1p              |   86 ++
 smartcard_list.txt       | 2481 ++++++++++++++++++++++++++++++++++++++++++++++
 test.script              |   25 +
 trunk/ATR_analysis       |  852 ----------------
 trunk/ATR_analysis.1p    |   46 -
 trunk/LICENCE            |  340 -------
 trunk/MANIFEST           |   18 -
 trunk/Makefile           |   49 -
 trunk/README             |  324 ------
 trunk/TODO               |    6 -
 trunk/create_distrib.sh  |   90 --
 trunk/gscriptor          |  894 -----------------
 trunk/gscriptor.1p       |   45 -
 trunk/gscriptor.desktop  |    7 -
 trunk/gscriptor.gtk1.2   |  734 --------------
 trunk/pcsc_scan.1        |   78 --
 trunk/pcsc_scan.c        |  435 --------
 trunk/scriptor           |  171 ----
 trunk/scriptor.1p        |   86 --
 trunk/smartcard_list.txt | 2481 ----------------------------------------------
 trunk/test.script        |   25 -
 36 files changed, 6681 insertions(+), 6681 deletions(-)

commit ee215f050953e4c3b3b0fb6cb81505f0f8681d9e
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 10 15:47:07 2009 +0000

    cleanup
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4191 0ce88b0d-b2fd-0310-8134-9614164e65ea

 tags/README/ATR_analysis           |  411 -------
 tags/README/ATR_analysis.1p        |   47 -
 tags/README/LICENCE                |  340 ------
 tags/README/MANIFEST               |   16 -
 tags/README/Makefile               |   44 -
 tags/README/README                 |  144 ---
 tags/README/TODO                   |    6 -
 tags/README/create_distrib.sh      |   79 --
 tags/README/gscriptor              |  794 ------------
 tags/README/gscriptor.1p           |   45 -
 tags/README/pcsc_scan.1            |   78 --
 tags/README/pcsc_scan.c            |  307 -----
 tags/README/scriptor               |  116 --
 tags/README/scriptor.1p            |   79 --
 tags/README/smartcard_list.txt     |  345 ------
 tags/README/test.script            |   25 -
 tags/rel-1_2_1/ATR_analysis        |  411 -------
 tags/rel-1_2_1/ATR_analysis.1p     |   47 -
 tags/rel-1_2_1/LICENCE             |  340 ------
 tags/rel-1_2_1/MANIFEST            |   16 -
 tags/rel-1_2_1/Makefile            |   44 -
 tags/rel-1_2_1/README              |  144 ---
 tags/rel-1_2_1/TODO                |    6 -
 tags/rel-1_2_1/create_distrib.sh   |   79 --
 tags/rel-1_2_1/gscriptor           |  794 ------------
 tags/rel-1_2_1/gscriptor.1p        |   45 -
 tags/rel-1_2_1/pcsc_scan.1         |   78 --
 tags/rel-1_2_1/pcsc_scan.c         |  307 -----
 tags/rel-1_2_1/scriptor            |  116 --
 tags/rel-1_2_1/scriptor.1p         |   79 --
 tags/rel-1_2_1/smartcard_list.txt  |  345 ------
 tags/rel-1_2_1/test.script         |   25 -
 tags/rel-1_2_2/ATR_analysis        |  412 -------
 tags/rel-1_2_2/ATR_analysis.1p     |   47 -
 tags/rel-1_2_2/LICENCE             |  340 ------
 tags/rel-1_2_2/MANIFEST            |   16 -
 tags/rel-1_2_2/Makefile            |   45 -
 tags/rel-1_2_2/README              |  151 ---
 tags/rel-1_2_2/TODO                |    6 -
 tags/rel-1_2_2/create_distrib.sh   |   87 --
 tags/rel-1_2_2/gscriptor           |  794 ------------
 tags/rel-1_2_2/gscriptor.1p        |   45 -
 tags/rel-1_2_2/pcsc_scan.1         |   78 --
 tags/rel-1_2_2/pcsc_scan.c         |  311 -----
 tags/rel-1_2_2/scriptor            |  116 --
 tags/rel-1_2_2/scriptor.1p         |   79 --
 tags/rel-1_2_2/smartcard_list.txt  |  359 ------
 tags/rel-1_2_2/test.script         |   25 -
 tags/rel-1_2_3/ATR_analysis        |  415 -------
 tags/rel-1_2_3/ATR_analysis.1p     |   47 -
 tags/rel-1_2_3/LICENCE             |  340 ------
 tags/rel-1_2_3/MANIFEST            |   16 -
 tags/rel-1_2_3/Makefile            |   45 -
 tags/rel-1_2_3/README              |  156 ---
 tags/rel-1_2_3/TODO                |    6 -
 tags/rel-1_2_3/create_distrib.sh   |   87 --
 tags/rel-1_2_3/gscriptor           |  794 ------------
 tags/rel-1_2_3/gscriptor.1p        |   45 -
 tags/rel-1_2_3/pcsc_scan.1         |   78 --
 tags/rel-1_2_3/pcsc_scan.c         |  311 -----
 tags/rel-1_2_3/scriptor            |  116 --
 tags/rel-1_2_3/scriptor.1p         |   79 --
 tags/rel-1_2_3/smartcard_list.txt  |  448 -------
 tags/rel-1_2_3/test.script         |   25 -
 tags/rel-1_2_4/ATR_analysis        |  415 -------
 tags/rel-1_2_4/ATR_analysis.1p     |   47 -
 tags/rel-1_2_4/LICENCE             |  340 ------
 tags/rel-1_2_4/MANIFEST            |   16 -
 tags/rel-1_2_4/Makefile            |   46 -
 tags/rel-1_2_4/README              |  160 ---
 tags/rel-1_2_4/TODO                |    6 -
 tags/rel-1_2_4/create_distrib.sh   |   87 --
 tags/rel-1_2_4/gscriptor           |  794 ------------
 tags/rel-1_2_4/gscriptor.1p        |   45 -
 tags/rel-1_2_4/pcsc_scan.1         |   78 --
 tags/rel-1_2_4/pcsc_scan.c         |  311 -----
 tags/rel-1_2_4/scriptor            |  116 --
 tags/rel-1_2_4/scriptor.1p         |   79 --
 tags/rel-1_2_4/smartcard_list.txt  |  496 --------
 tags/rel-1_2_4/test.script         |   25 -
 tags/rel-1_2_5/ATR_analysis        |  415 -------
 tags/rel-1_2_5/ATR_analysis.1p     |   47 -
 tags/rel-1_2_5/LICENCE             |  340 ------
 tags/rel-1_2_5/MANIFEST            |   16 -
 tags/rel-1_2_5/Makefile            |   46 -
 tags/rel-1_2_5/README              |  165 ---
 tags/rel-1_2_5/TODO                |    6 -
 tags/rel-1_2_5/create_distrib.sh   |   87 --
 tags/rel-1_2_5/gscriptor           |  731 -----------
 tags/rel-1_2_5/gscriptor.1p        |   45 -
 tags/rel-1_2_5/pcsc_scan.1         |   78 --
 tags/rel-1_2_5/pcsc_scan.c         |  280 -----
 tags/rel-1_2_5/scriptor            |  108 --
 tags/rel-1_2_5/scriptor.1p         |   79 --
 tags/rel-1_2_5/smartcard_list.txt  |  587 ---------
 tags/rel-1_2_5/test.script         |   25 -
 tags/rel-1_3_0/ATR_analysis        |  415 -------
 tags/rel-1_3_0/ATR_analysis.1p     |   47 -
 tags/rel-1_3_0/LICENCE             |  340 ------
 tags/rel-1_3_0/MANIFEST            |   16 -
 tags/rel-1_3_0/Makefile            |   46 -
 tags/rel-1_3_0/README              |  170 ---
 tags/rel-1_3_0/TODO                |    6 -
 tags/rel-1_3_0/create_distrib.sh   |   87 --
 tags/rel-1_3_0/gscriptor           |  731 -----------
 tags/rel-1_3_0/gscriptor.1p        |   45 -
 tags/rel-1_3_0/pcsc_scan.1         |   78 --
 tags/rel-1_3_0/pcsc_scan.c         |  294 -----
 tags/rel-1_3_0/scriptor            |  108 --
 tags/rel-1_3_0/scriptor.1p         |   79 --
 tags/rel-1_3_0/smartcard_list.txt  |  599 ---------
 tags/rel-1_3_0/test.script         |   25 -
 tags/rel-1_3_1/ATR_analysis        |  424 -------
 tags/rel-1_3_1/ATR_analysis.1p     |   47 -
 tags/rel-1_3_1/LICENCE             |  340 ------
 tags/rel-1_3_1/MANIFEST            |   16 -
 tags/rel-1_3_1/Makefile            |   46 -
 tags/rel-1_3_1/README              |  178 ---
 tags/rel-1_3_1/TODO                |    6 -
 tags/rel-1_3_1/create_distrib.sh   |   87 --
 tags/rel-1_3_1/gscriptor           |  731 -----------
 tags/rel-1_3_1/gscriptor.1p        |   45 -
 tags/rel-1_3_1/pcsc_scan.1         |   78 --
 tags/rel-1_3_1/pcsc_scan.c         |  294 -----
 tags/rel-1_3_1/scriptor            |  130 --
 tags/rel-1_3_1/scriptor.1p         |   86 --
 tags/rel-1_3_1/smartcard_list.txt  |  674 -----------
 tags/rel-1_3_1/test.script         |   25 -
 tags/rel-1_3_2/ATR_analysis        |  424 -------
 tags/rel-1_3_2/ATR_analysis.1p     |   47 -
 tags/rel-1_3_2/LICENCE             |  340 ------
 tags/rel-1_3_2/MANIFEST            |   16 -
 tags/rel-1_3_2/Makefile            |   46 -
 tags/rel-1_3_2/README              |  188 ---
 tags/rel-1_3_2/TODO                |    6 -
 tags/rel-1_3_2/create_distrib.sh   |   87 --
 tags/rel-1_3_2/gscriptor           |  731 -----------
 tags/rel-1_3_2/gscriptor.1p        |   45 -
 tags/rel-1_3_2/pcsc_scan.1         |   78 --
 tags/rel-1_3_2/pcsc_scan.c         |  294 -----
 tags/rel-1_3_2/scriptor            |  145 ---
 tags/rel-1_3_2/scriptor.1p         |   86 --
 tags/rel-1_3_2/smartcard_list.txt  |  722 -----------
 tags/rel-1_3_2/test.script         |   25 -
 tags/rel-1_3_4/ATR_analysis        |  424 -------
 tags/rel-1_3_4/ATR_analysis.1p     |   47 -
 tags/rel-1_3_4/LICENCE             |  340 ------
 tags/rel-1_3_4/MANIFEST            |   16 -
 tags/rel-1_3_4/Makefile            |   49 -
 tags/rel-1_3_4/README              |  202 ----
 tags/rel-1_3_4/TODO                |    6 -
 tags/rel-1_3_4/create_distrib.sh   |   87 --
 tags/rel-1_3_4/gscriptor           |  731 -----------
 tags/rel-1_3_4/gscriptor.1p        |   45 -
 tags/rel-1_3_4/pcsc_scan.1         |   78 --
 tags/rel-1_3_4/pcsc_scan.c         |  335 ------
 tags/rel-1_3_4/scriptor            |  145 ---
 tags/rel-1_3_4/scriptor.1p         |   86 --
 tags/rel-1_3_4/smartcard_list.txt  |  783 ------------
 tags/rel-1_3_4/test.script         |   25 -
 tags/rel-1_4_0/ATR_analysis        |  424 -------
 tags/rel-1_4_0/ATR_analysis.1p     |   47 -
 tags/rel-1_4_0/LICENCE             |  340 ------
 tags/rel-1_4_0/MANIFEST            |   17 -
 tags/rel-1_4_0/Makefile            |   49 -
 tags/rel-1_4_0/README              |  207 ----
 tags/rel-1_4_0/TODO                |    6 -
 tags/rel-1_4_0/create_distrib.sh   |   87 --
 tags/rel-1_4_0/gscriptor           |  847 -------------
 tags/rel-1_4_0/gscriptor.1p        |   45 -
 tags/rel-1_4_0/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_0/pcsc_scan.1         |   78 --
 tags/rel-1_4_0/pcsc_scan.c         |  335 ------
 tags/rel-1_4_0/scriptor            |  150 ---
 tags/rel-1_4_0/scriptor.1p         |   86 --
 tags/rel-1_4_0/smartcard_list.txt  |  822 -------------
 tags/rel-1_4_0/test.script         |   25 -
 tags/rel-1_4_1/ATR_analysis        |  423 -------
 tags/rel-1_4_1/ATR_analysis.1p     |   47 -
 tags/rel-1_4_1/LICENCE             |  340 ------
 tags/rel-1_4_1/MANIFEST            |   17 -
 tags/rel-1_4_1/Makefile            |   49 -
 tags/rel-1_4_1/README              |  216 ----
 tags/rel-1_4_1/TODO                |    6 -
 tags/rel-1_4_1/create_distrib.sh   |   87 --
 tags/rel-1_4_1/gscriptor           |  853 -------------
 tags/rel-1_4_1/gscriptor.1p        |   45 -
 tags/rel-1_4_1/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_1/pcsc_scan.1         |   78 --
 tags/rel-1_4_1/pcsc_scan.c         |  335 ------
 tags/rel-1_4_1/scriptor            |  150 ---
 tags/rel-1_4_1/scriptor.1p         |   86 --
 tags/rel-1_4_1/smartcard_list.txt  |  969 ---------------
 tags/rel-1_4_1/test.script         |   25 -
 tags/rel-1_4_11/ATR_analysis       |  829 -------------
 tags/rel-1_4_11/ATR_analysis.1p    |   46 -
 tags/rel-1_4_11/LICENCE            |  340 ------
 tags/rel-1_4_11/MANIFEST           |   18 -
 tags/rel-1_4_11/Makefile           |   49 -
 tags/rel-1_4_11/README             |  298 -----
 tags/rel-1_4_11/TODO               |    6 -
 tags/rel-1_4_11/create_distrib.sh  |   90 --
 tags/rel-1_4_11/gscriptor          |  894 --------------
 tags/rel-1_4_11/gscriptor.1p       |   45 -
 tags/rel-1_4_11/gscriptor.desktop  |    7 -
 tags/rel-1_4_11/gscriptor.gtk1.2   |  734 -----------
 tags/rel-1_4_11/pcsc_scan.1        |   78 --
 tags/rel-1_4_11/pcsc_scan.c        |  384 ------
 tags/rel-1_4_11/scriptor           |  171 ---
 tags/rel-1_4_11/scriptor.1p        |   86 --
 tags/rel-1_4_11/smartcard_list.txt | 1871 -----------------------------
 tags/rel-1_4_11/test.script        |   25 -
 tags/rel-1_4_12/ATR_analysis       |  829 -------------
 tags/rel-1_4_12/ATR_analysis.1p    |   46 -
 tags/rel-1_4_12/LICENCE            |  340 ------
 tags/rel-1_4_12/MANIFEST           |   18 -
 tags/rel-1_4_12/Makefile           |   49 -
 tags/rel-1_4_12/README             |  302 -----
 tags/rel-1_4_12/TODO               |    6 -
 tags/rel-1_4_12/create_distrib.sh  |   90 --
 tags/rel-1_4_12/gscriptor          |  894 --------------
 tags/rel-1_4_12/gscriptor.1p       |   45 -
 tags/rel-1_4_12/gscriptor.desktop  |    7 -
 tags/rel-1_4_12/gscriptor.gtk1.2   |  734 -----------
 tags/rel-1_4_12/pcsc_scan.1        |   78 --
 tags/rel-1_4_12/pcsc_scan.c        |  389 ------
 tags/rel-1_4_12/scriptor           |  171 ---
 tags/rel-1_4_12/scriptor.1p        |   86 --
 tags/rel-1_4_12/smartcard_list.txt | 1924 -----------------------------
 tags/rel-1_4_12/test.script        |   25 -
 tags/rel-1_4_13/ATR_analysis       |  829 -------------
 tags/rel-1_4_13/ATR_analysis.1p    |   46 -
 tags/rel-1_4_13/LICENCE            |  340 ------
 tags/rel-1_4_13/MANIFEST           |   18 -
 tags/rel-1_4_13/Makefile           |   49 -
 tags/rel-1_4_13/README             |  306 -----
 tags/rel-1_4_13/TODO               |    6 -
 tags/rel-1_4_13/create_distrib.sh  |   90 --
 tags/rel-1_4_13/gscriptor          |  894 --------------
 tags/rel-1_4_13/gscriptor.1p       |   45 -
 tags/rel-1_4_13/gscriptor.desktop  |    7 -
 tags/rel-1_4_13/gscriptor.gtk1.2   |  734 -----------
 tags/rel-1_4_13/pcsc_scan.1        |   78 --
 tags/rel-1_4_13/pcsc_scan.c        |  390 ------
 tags/rel-1_4_13/scriptor           |  171 ---
 tags/rel-1_4_13/scriptor.1p        |   86 --
 tags/rel-1_4_13/smartcard_list.txt | 2027 -------------------------------
 tags/rel-1_4_13/test.script        |   25 -
 tags/rel-1_4_14/ATR_analysis       |  830 -------------
 tags/rel-1_4_14/ATR_analysis.1p    |   46 -
 tags/rel-1_4_14/LICENCE            |  340 ------
 tags/rel-1_4_14/MANIFEST           |   18 -
 tags/rel-1_4_14/Makefile           |   49 -
 tags/rel-1_4_14/README             |  314 -----
 tags/rel-1_4_14/TODO               |    6 -
 tags/rel-1_4_14/create_distrib.sh  |   90 --
 tags/rel-1_4_14/gscriptor          |  894 --------------
 tags/rel-1_4_14/gscriptor.1p       |   45 -
 tags/rel-1_4_14/gscriptor.desktop  |    7 -
 tags/rel-1_4_14/gscriptor.gtk1.2   |  734 -----------
 tags/rel-1_4_14/pcsc_scan.1        |   78 --
 tags/rel-1_4_14/pcsc_scan.c        |  390 ------
 tags/rel-1_4_14/scriptor           |  171 ---
 tags/rel-1_4_14/scriptor.1p        |   86 --
 tags/rel-1_4_14/smartcard_list.txt | 2097 --------------------------------
 tags/rel-1_4_14/test.script        |   25 -
 tags/rel-1_4_15/ATR_analysis       |  844 -------------
 tags/rel-1_4_15/ATR_analysis.1p    |   46 -
 tags/rel-1_4_15/LICENCE            |  340 ------
 tags/rel-1_4_15/MANIFEST           |   18 -
 tags/rel-1_4_15/Makefile           |   49 -
 tags/rel-1_4_15/README             |  324 -----
 tags/rel-1_4_15/TODO               |    6 -
 tags/rel-1_4_15/create_distrib.sh  |   90 --
 tags/rel-1_4_15/gscriptor          |  894 --------------
 tags/rel-1_4_15/gscriptor.1p       |   45 -
 tags/rel-1_4_15/gscriptor.desktop  |    7 -
 tags/rel-1_4_15/gscriptor.gtk1.2   |  734 -----------
 tags/rel-1_4_15/pcsc_scan.1        |   78 --
 tags/rel-1_4_15/pcsc_scan.c        |  424 -------
 tags/rel-1_4_15/scriptor           |  171 ---
 tags/rel-1_4_15/scriptor.1p        |   86 --
 tags/rel-1_4_15/smartcard_list.txt | 2338 ------------------------------------
 tags/rel-1_4_15/test.script        |   25 -
 tags/rel-1_4_2/ATR_analysis        |  423 -------
 tags/rel-1_4_2/ATR_analysis.1p     |   46 -
 tags/rel-1_4_2/LICENCE             |  340 ------
 tags/rel-1_4_2/MANIFEST            |   18 -
 tags/rel-1_4_2/Makefile            |   49 -
 tags/rel-1_4_2/README              |  222 ----
 tags/rel-1_4_2/TODO                |    6 -
 tags/rel-1_4_2/create_distrib.sh   |   87 --
 tags/rel-1_4_2/gscriptor           |  853 -------------
 tags/rel-1_4_2/gscriptor.1p        |   45 -
 tags/rel-1_4_2/gscriptor.desktop   |    8 -
 tags/rel-1_4_2/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_2/pcsc_scan.1         |   78 --
 tags/rel-1_4_2/pcsc_scan.c         |  367 ------
 tags/rel-1_4_2/scriptor            |  150 ---
 tags/rel-1_4_2/scriptor.1p         |   86 --
 tags/rel-1_4_2/smartcard_list.txt  | 1166 ------------------
 tags/rel-1_4_2/test.script         |   25 -
 tags/rel-1_4_3/ATR_analysis        |  423 -------
 tags/rel-1_4_3/ATR_analysis.1p     |   46 -
 tags/rel-1_4_3/LICENCE             |  340 ------
 tags/rel-1_4_3/MANIFEST            |   18 -
 tags/rel-1_4_3/Makefile            |   49 -
 tags/rel-1_4_3/README              |  228 ----
 tags/rel-1_4_3/TODO                |    6 -
 tags/rel-1_4_3/create_distrib.sh   |   87 --
 tags/rel-1_4_3/gscriptor           |  853 -------------
 tags/rel-1_4_3/gscriptor.1p        |   45 -
 tags/rel-1_4_3/gscriptor.desktop   |    8 -
 tags/rel-1_4_3/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_3/pcsc_scan.1         |   78 --
 tags/rel-1_4_3/pcsc_scan.c         |  377 ------
 tags/rel-1_4_3/scriptor            |  150 ---
 tags/rel-1_4_3/scriptor.1p         |   86 --
 tags/rel-1_4_3/smartcard_list.txt  | 1166 ------------------
 tags/rel-1_4_3/test.script         |   25 -
 tags/rel-1_4_5/ATR_analysis        |  804 -------------
 tags/rel-1_4_5/ATR_analysis.1p     |   46 -
 tags/rel-1_4_5/LICENCE             |  340 ------
 tags/rel-1_4_5/MANIFEST            |   18 -
 tags/rel-1_4_5/Makefile            |   49 -
 tags/rel-1_4_5/README              |  255 ----
 tags/rel-1_4_5/TODO                |    6 -
 tags/rel-1_4_5/create_distrib.sh   |   87 --
 tags/rel-1_4_5/gscriptor           |  867 -------------
 tags/rel-1_4_5/gscriptor.1p        |   45 -
 tags/rel-1_4_5/gscriptor.desktop   |    8 -
 tags/rel-1_4_5/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_5/pcsc_scan.1         |   78 --
 tags/rel-1_4_5/pcsc_scan.c         |  377 ------
 tags/rel-1_4_5/scriptor            |  150 ---
 tags/rel-1_4_5/scriptor.1p         |   86 --
 tags/rel-1_4_5/smartcard_list.txt  | 1213 -------------------
 tags/rel-1_4_5/test.script         |   25 -
 tags/rel-1_4_6/ATR_analysis        |  804 -------------
 tags/rel-1_4_6/ATR_analysis.1p     |   46 -
 tags/rel-1_4_6/LICENCE             |  340 ------
 tags/rel-1_4_6/MANIFEST            |   18 -
 tags/rel-1_4_6/Makefile            |   49 -
 tags/rel-1_4_6/README              |  261 ----
 tags/rel-1_4_6/TODO                |    6 -
 tags/rel-1_4_6/create_distrib.sh   |   87 --
 tags/rel-1_4_6/gscriptor           |  893 --------------
 tags/rel-1_4_6/gscriptor.1p        |   45 -
 tags/rel-1_4_6/gscriptor.desktop   |    8 -
 tags/rel-1_4_6/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_6/pcsc_scan.1         |   78 --
 tags/rel-1_4_6/pcsc_scan.c         |  377 ------
 tags/rel-1_4_6/scriptor            |  167 ---
 tags/rel-1_4_6/scriptor.1p         |   86 --
 tags/rel-1_4_6/smartcard_list.txt  | 1300 --------------------
 tags/rel-1_4_6/test.script         |   25 -
 tags/rel-1_4_7/ATR_analysis        |  804 -------------
 tags/rel-1_4_7/ATR_analysis.1p     |   46 -
 tags/rel-1_4_7/LICENCE             |  340 ------
 tags/rel-1_4_7/MANIFEST            |   18 -
 tags/rel-1_4_7/Makefile            |   49 -
 tags/rel-1_4_7/README              |  267 ----
 tags/rel-1_4_7/TODO                |    6 -
 tags/rel-1_4_7/create_distrib.sh   |   87 --
 tags/rel-1_4_7/gscriptor           |  893 --------------
 tags/rel-1_4_7/gscriptor.1p        |   45 -
 tags/rel-1_4_7/gscriptor.desktop   |    8 -
 tags/rel-1_4_7/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_7/pcsc_scan.1         |   78 --
 tags/rel-1_4_7/pcsc_scan.c         |  383 ------
 tags/rel-1_4_7/scriptor            |  167 ---
 tags/rel-1_4_7/scriptor.1p         |   86 --
 tags/rel-1_4_7/smartcard_list.txt  | 1333 --------------------
 tags/rel-1_4_7/test.script         |   25 -
 tags/rel-1_4_9/ATR_analysis        |  826 -------------
 tags/rel-1_4_9/ATR_analysis.1p     |   46 -
 tags/rel-1_4_9/LICENCE             |  340 ------
 tags/rel-1_4_9/MANIFEST            |   18 -
 tags/rel-1_4_9/Makefile            |   49 -
 tags/rel-1_4_9/README              |  287 -----
 tags/rel-1_4_9/TODO                |    6 -
 tags/rel-1_4_9/create_distrib.sh   |   87 --
 tags/rel-1_4_9/gscriptor           |  893 --------------
 tags/rel-1_4_9/gscriptor.1p        |   45 -
 tags/rel-1_4_9/gscriptor.desktop   |    8 -
 tags/rel-1_4_9/gscriptor.gtk1.2    |  734 -----------
 tags/rel-1_4_9/pcsc_scan.1         |   78 --
 tags/rel-1_4_9/pcsc_scan.c         |  384 ------
 tags/rel-1_4_9/scriptor            |  171 ---
 tags/rel-1_4_9/scriptor.1p         |   86 --
 tags/rel-1_4_9/smartcard_list.txt  | 1609 -------------------------
 tags/rel-1_4_9/test.script         |   25 -
 tags/rel_1-0-0/Makefile            |   20 -
 tags/rel_1-0-0/README              |   37 -
 tags/rel_1-0-0/TODO                |    8 -
 tags/rel_1-0-0/create_distrib.sh   |   33 -
 tags/rel_1-0-0/gscriptor           |  791 ------------
 tags/rel_1-0-0/pcsc_scan.c         |  182 ---
 tags/rel_1-0-0/scriptor            |  113 --
 tags/rel_1-0-0/test.script         |   13 -
 tags/rel_1-0-1/MANIFEST            |   10 -
 tags/rel_1-0-1/Makefile            |   20 -
 tags/rel_1-0-1/README              |   37 -
 tags/rel_1-0-1/TODO                |    8 -
 tags/rel_1-0-1/create_distrib.sh   |   79 --
 tags/rel_1-0-1/gscriptor           |  791 ------------
 tags/rel_1-0-1/pcsc_scan.c         |  182 ---
 tags/rel_1-0-1/scriptor            |  113 --
 tags/rel_1-0-1/test.script         |   13 -
 tags/rel_1-0-2/LICENCE             |  340 ------
 tags/rel_1-0-2/MANIFEST            |   13 -
 tags/rel_1-0-2/Makefile            |   20 -
 tags/rel_1-0-2/README              |   39 -
 tags/rel_1-0-2/TODO                |    7 -
 tags/rel_1-0-2/create_distrib.sh   |   79 --
 tags/rel_1-0-2/gscriptor           |  791 ------------
 tags/rel_1-0-2/gscriptor.1p        |   45 -
 tags/rel_1-0-2/pcsc_scan.1         |   64 -
 tags/rel_1-0-2/pcsc_scan.c         |  186 ---
 tags/rel_1-0-2/scriptor            |  113 --
 tags/rel_1-0-2/scriptor.1p         |   79 --
 tags/rel_1-0-2/test.script         |   25 -
 tags/rel_1-0-3/LICENCE             |  340 ------
 tags/rel_1-0-3/MANIFEST            |   13 -
 tags/rel_1-0-3/Makefile            |   35 -
 tags/rel_1-0-3/README              |   50 -
 tags/rel_1-0-3/TODO                |    7 -
 tags/rel_1-0-3/create_distrib.sh   |   79 --
 tags/rel_1-0-3/gscriptor           |  791 ------------
 tags/rel_1-0-3/gscriptor.1p        |   45 -
 tags/rel_1-0-3/pcsc_scan.1         |   64 -
 tags/rel_1-0-3/pcsc_scan.c         |  196 ---
 tags/rel_1-0-3/scriptor            |  113 --
 tags/rel_1-0-3/scriptor.1p         |   79 --
 tags/rel_1-0-3/test.script         |   25 -
 tags/rel_1-0-4/LICENCE             |  340 ------
 tags/rel_1-0-4/MANIFEST            |   13 -
 tags/rel_1-0-4/Makefile            |   35 -
 tags/rel_1-0-4/README              |  106 --
 tags/rel_1-0-4/TODO                |    6 -
 tags/rel_1-0-4/create_distrib.sh   |   79 --
 tags/rel_1-0-4/gscriptor           |  794 ------------
 tags/rel_1-0-4/gscriptor.1p        |   45 -
 tags/rel_1-0-4/pcsc_scan.1         |   64 -
 tags/rel_1-0-4/pcsc_scan.c         |  196 ---
 tags/rel_1-0-4/scriptor            |  116 --
 tags/rel_1-0-4/scriptor.1p         |   79 --
 tags/rel_1-0-4/test.script         |   25 -
 tags/rel_1-0-7/gscriptor           |  787 ------------
 tags/rel_1-0-7/scriptor            |  109 --
 tags/rel_1-0-7/test.script         |   13 -
 tags/rel_1_1_0/ATR_analysis        |  334 ------
 tags/rel_1_1_0/ATR_analysis.1p     |   27 -
 tags/rel_1_1_0/LICENCE             |  340 ------
 tags/rel_1_1_0/MANIFEST            |   15 -
 tags/rel_1_1_0/Makefile            |   36 -
 tags/rel_1_1_0/README              |  115 --
 tags/rel_1_1_0/TODO                |    6 -
 tags/rel_1_1_0/create_distrib.sh   |   79 --
 tags/rel_1_1_0/gscriptor           |  794 ------------
 tags/rel_1_1_0/gscriptor.1p        |   45 -
 tags/rel_1_1_0/pcsc_scan.1         |   78 --
 tags/rel_1_1_0/pcsc_scan.c         |  307 -----
 tags/rel_1_1_0/scriptor            |  116 --
 tags/rel_1_1_0/scriptor.1p         |   79 --
 tags/rel_1_1_0/test.script         |   25 -
 tags/rel_1_2_0/ATR_analysis        |  411 -------
 tags/rel_1_2_0/ATR_analysis.1p     |   27 -
 tags/rel_1_2_0/LICENCE             |  340 ------
 tags/rel_1_2_0/MANIFEST            |   16 -
 tags/rel_1_2_0/Makefile            |   44 -
 tags/rel_1_2_0/README              |  140 ---
 tags/rel_1_2_0/TODO                |    6 -
 tags/rel_1_2_0/create_distrib.sh   |   79 --
 tags/rel_1_2_0/gscriptor           |  794 ------------
 tags/rel_1_2_0/gscriptor.1p        |   45 -
 tags/rel_1_2_0/pcsc_scan.1         |   78 --
 tags/rel_1_2_0/pcsc_scan.c         |  307 -----
 tags/rel_1_2_0/scriptor            |  116 --
 tags/rel_1_2_0/scriptor.1p         |   79 --
 tags/rel_1_2_0/smartcard_list.txt  |  296 -----
 tags/rel_1_2_0/test.script         |   25 -
 tags/start/Makefile                |   19 -
 tags/start/pcsc_scan.c             |  179 ---
 484 files changed, 115689 deletions(-)

commit 1d0e76c2318d4a6c342f810743226ded3ede7a74
Author: Ludovic Rousseau <ludovic.rousseau@free.fr>
Date:   Sun May 10 15:45:24 2009 +0000

    move pcsc-tools tags in tags/
    
    
    git-svn-id: svn://anonscm.debian.org/svn/pcsclite/trunk/pcsc-tools@4190 0ce88b0d-b2fd-0310-8134-9614164e65ea

 pcsc-tools/rel-1_2_1/ATR_analysis        |  411 ------
 pcsc-tools/rel-1_2_1/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_2_1/LICENCE             |  340 -----
 pcsc-tools/rel-1_2_1/MANIFEST            |   16 -
 pcsc-tools/rel-1_2_1/Makefile            |   44 -
 pcsc-tools/rel-1_2_1/README              |  144 --
 pcsc-tools/rel-1_2_1/TODO                |    6 -
 pcsc-tools/rel-1_2_1/create_distrib.sh   |   79 -
 pcsc-tools/rel-1_2_1/gscriptor           |  794 ----------
 pcsc-tools/rel-1_2_1/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_2_1/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_2_1/pcsc_scan.c         |  307 ----
 pcsc-tools/rel-1_2_1/scriptor            |  116 --
 pcsc-tools/rel-1_2_1/scriptor.1p         |   79 -
 pcsc-tools/rel-1_2_1/smartcard_list.txt  |  345 -----
 pcsc-tools/rel-1_2_1/test.script         |   25 -
 pcsc-tools/rel-1_2_2/ATR_analysis        |  412 ------
 pcsc-tools/rel-1_2_2/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_2_2/LICENCE             |  340 -----
 pcsc-tools/rel-1_2_2/MANIFEST            |   16 -
 pcsc-tools/rel-1_2_2/Makefile            |   45 -
 pcsc-tools/rel-1_2_2/README              |  151 --
 pcsc-tools/rel-1_2_2/TODO                |    6 -
 pcsc-tools/rel-1_2_2/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_2_2/gscriptor           |  794 ----------
 pcsc-tools/rel-1_2_2/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_2_2/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_2_2/pcsc_scan.c         |  311 ----
 pcsc-tools/rel-1_2_2/scriptor            |  116 --
 pcsc-tools/rel-1_2_2/scriptor.1p         |   79 -
 pcsc-tools/rel-1_2_2/smartcard_list.txt  |  359 -----
 pcsc-tools/rel-1_2_2/test.script         |   25 -
 pcsc-tools/rel-1_2_3/ATR_analysis        |  415 ------
 pcsc-tools/rel-1_2_3/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_2_3/LICENCE             |  340 -----
 pcsc-tools/rel-1_2_3/MANIFEST            |   16 -
 pcsc-tools/rel-1_2_3/Makefile            |   45 -
 pcsc-tools/rel-1_2_3/README              |  156 --
 pcsc-tools/rel-1_2_3/TODO                |    6 -
 pcsc-tools/rel-1_2_3/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_2_3/gscriptor           |  794 ----------
 pcsc-tools/rel-1_2_3/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_2_3/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_2_3/pcsc_scan.c         |  311 ----
 pcsc-tools/rel-1_2_3/scriptor            |  116 --
 pcsc-tools/rel-1_2_3/scriptor.1p         |   79 -
 pcsc-tools/rel-1_2_3/smartcard_list.txt  |  448 ------
 pcsc-tools/rel-1_2_3/test.script         |   25 -
 pcsc-tools/rel-1_2_4/ATR_analysis        |  415 ------
 pcsc-tools/rel-1_2_4/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_2_4/LICENCE             |  340 -----
 pcsc-tools/rel-1_2_4/MANIFEST            |   16 -
 pcsc-tools/rel-1_2_4/Makefile            |   46 -
 pcsc-tools/rel-1_2_4/README              |  160 --
 pcsc-tools/rel-1_2_4/TODO                |    6 -
 pcsc-tools/rel-1_2_4/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_2_4/gscriptor           |  794 ----------
 pcsc-tools/rel-1_2_4/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_2_4/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_2_4/pcsc_scan.c         |  311 ----
 pcsc-tools/rel-1_2_4/scriptor            |  116 --
 pcsc-tools/rel-1_2_4/scriptor.1p         |   79 -
 pcsc-tools/rel-1_2_4/smartcard_list.txt  |  496 -------
 pcsc-tools/rel-1_2_4/test.script         |   25 -
 pcsc-tools/rel-1_2_5/ATR_analysis        |  415 ------
 pcsc-tools/rel-1_2_5/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_2_5/LICENCE             |  340 -----
 pcsc-tools/rel-1_2_5/MANIFEST            |   16 -
 pcsc-tools/rel-1_2_5/Makefile            |   46 -
 pcsc-tools/rel-1_2_5/README              |  165 ---
 pcsc-tools/rel-1_2_5/TODO                |    6 -
 pcsc-tools/rel-1_2_5/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_2_5/gscriptor           |  731 ----------
 pcsc-tools/rel-1_2_5/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_2_5/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_2_5/pcsc_scan.c         |  280 ----
 pcsc-tools/rel-1_2_5/scriptor            |  108 --
 pcsc-tools/rel-1_2_5/scriptor.1p         |   79 -
 pcsc-tools/rel-1_2_5/smartcard_list.txt  |  587 --------
 pcsc-tools/rel-1_2_5/test.script         |   25 -
 pcsc-tools/rel-1_3_0/ATR_analysis        |  415 ------
 pcsc-tools/rel-1_3_0/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_3_0/LICENCE             |  340 -----
 pcsc-tools/rel-1_3_0/MANIFEST            |   16 -
 pcsc-tools/rel-1_3_0/Makefile            |   46 -
 pcsc-tools/rel-1_3_0/README              |  170 ---
 pcsc-tools/rel-1_3_0/TODO                |    6 -
 pcsc-tools/rel-1_3_0/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_3_0/gscriptor           |  731 ----------
 pcsc-tools/rel-1_3_0/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_3_0/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_3_0/pcsc_scan.c         |  294 ----
 pcsc-tools/rel-1_3_0/scriptor            |  108 --
 pcsc-tools/rel-1_3_0/scriptor.1p         |   79 -
 pcsc-tools/rel-1_3_0/smartcard_list.txt  |  599 --------
 pcsc-tools/rel-1_3_0/test.script         |   25 -
 pcsc-tools/rel-1_3_1/ATR_analysis        |  424 ------
 pcsc-tools/rel-1_3_1/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_3_1/LICENCE             |  340 -----
 pcsc-tools/rel-1_3_1/MANIFEST            |   16 -
 pcsc-tools/rel-1_3_1/Makefile            |   46 -
 pcsc-tools/rel-1_3_1/README              |  178 ---
 pcsc-tools/rel-1_3_1/TODO                |    6 -
 pcsc-tools/rel-1_3_1/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_3_1/gscriptor           |  731 ----------
 pcsc-tools/rel-1_3_1/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_3_1/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_3_1/pcsc_scan.c         |  294 ----
 pcsc-tools/rel-1_3_1/scriptor            |  130 --
 pcsc-tools/rel-1_3_1/scriptor.1p         |   86 --
 pcsc-tools/rel-1_3_1/smartcard_list.txt  |  674 ---------
 pcsc-tools/rel-1_3_1/test.script         |   25 -
 pcsc-tools/rel-1_3_2/ATR_analysis        |  424 ------
 pcsc-tools/rel-1_3_2/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_3_2/LICENCE             |  340 -----
 pcsc-tools/rel-1_3_2/MANIFEST            |   16 -
 pcsc-tools/rel-1_3_2/Makefile            |   46 -
 pcsc-tools/rel-1_3_2/README              |  188 ---
 pcsc-tools/rel-1_3_2/TODO                |    6 -
 pcsc-tools/rel-1_3_2/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_3_2/gscriptor           |  731 ----------
 pcsc-tools/rel-1_3_2/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_3_2/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_3_2/pcsc_scan.c         |  294 ----
 pcsc-tools/rel-1_3_2/scriptor            |  145 --
 pcsc-tools/rel-1_3_2/scriptor.1p         |   86 --
 pcsc-tools/rel-1_3_2/smartcard_list.txt  |  722 ---------
 pcsc-tools/rel-1_3_2/test.script         |   25 -
 pcsc-tools/rel-1_3_4/ATR_analysis        |  424 ------
 pcsc-tools/rel-1_3_4/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_3_4/LICENCE             |  340 -----
 pcsc-tools/rel-1_3_4/MANIFEST            |   16 -
 pcsc-tools/rel-1_3_4/Makefile            |   49 -
 pcsc-tools/rel-1_3_4/README              |  202 ---
 pcsc-tools/rel-1_3_4/TODO                |    6 -
 pcsc-tools/rel-1_3_4/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_3_4/gscriptor           |  731 ----------
 pcsc-tools/rel-1_3_4/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_3_4/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_3_4/pcsc_scan.c         |  335 -----
 pcsc-tools/rel-1_3_4/scriptor            |  145 --
 pcsc-tools/rel-1_3_4/scriptor.1p         |   86 --
 pcsc-tools/rel-1_3_4/smartcard_list.txt  |  783 ----------
 pcsc-tools/rel-1_3_4/test.script         |   25 -
 pcsc-tools/rel-1_4_0/ATR_analysis        |  424 ------
 pcsc-tools/rel-1_4_0/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_4_0/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_0/MANIFEST            |   17 -
 pcsc-tools/rel-1_4_0/Makefile            |   49 -
 pcsc-tools/rel-1_4_0/README              |  207 ---
 pcsc-tools/rel-1_4_0/TODO                |    6 -
 pcsc-tools/rel-1_4_0/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_0/gscriptor           |  847 -----------
 pcsc-tools/rel-1_4_0/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_0/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_0/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_0/pcsc_scan.c         |  335 -----
 pcsc-tools/rel-1_4_0/scriptor            |  150 --
 pcsc-tools/rel-1_4_0/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_0/smartcard_list.txt  |  822 -----------
 pcsc-tools/rel-1_4_0/test.script         |   25 -
 pcsc-tools/rel-1_4_1/ATR_analysis        |  423 ------
 pcsc-tools/rel-1_4_1/ATR_analysis.1p     |   47 -
 pcsc-tools/rel-1_4_1/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_1/MANIFEST            |   17 -
 pcsc-tools/rel-1_4_1/Makefile            |   49 -
 pcsc-tools/rel-1_4_1/README              |  216 ---
 pcsc-tools/rel-1_4_1/TODO                |    6 -
 pcsc-tools/rel-1_4_1/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_1/gscriptor           |  853 -----------
 pcsc-tools/rel-1_4_1/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_1/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_1/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_1/pcsc_scan.c         |  335 -----
 pcsc-tools/rel-1_4_1/scriptor            |  150 --
 pcsc-tools/rel-1_4_1/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_1/smartcard_list.txt  |  969 -------------
 pcsc-tools/rel-1_4_1/test.script         |   25 -
 pcsc-tools/rel-1_4_11/ATR_analysis       |  829 -----------
 pcsc-tools/rel-1_4_11/ATR_analysis.1p    |   46 -
 pcsc-tools/rel-1_4_11/LICENCE            |  340 -----
 pcsc-tools/rel-1_4_11/MANIFEST           |   18 -
 pcsc-tools/rel-1_4_11/Makefile           |   49 -
 pcsc-tools/rel-1_4_11/README             |  298 ----
 pcsc-tools/rel-1_4_11/TODO               |    6 -
 pcsc-tools/rel-1_4_11/create_distrib.sh  |   90 --
 pcsc-tools/rel-1_4_11/gscriptor          |  894 ------------
 pcsc-tools/rel-1_4_11/gscriptor.1p       |   45 -
 pcsc-tools/rel-1_4_11/gscriptor.desktop  |    7 -
 pcsc-tools/rel-1_4_11/gscriptor.gtk1.2   |  734 ----------
 pcsc-tools/rel-1_4_11/pcsc_scan.1        |   78 -
 pcsc-tools/rel-1_4_11/pcsc_scan.c        |  384 -----
 pcsc-tools/rel-1_4_11/scriptor           |  171 ---
 pcsc-tools/rel-1_4_11/scriptor.1p        |   86 --
 pcsc-tools/rel-1_4_11/smartcard_list.txt | 1871 ------------------------
 pcsc-tools/rel-1_4_11/test.script        |   25 -
 pcsc-tools/rel-1_4_12/ATR_analysis       |  829 -----------
 pcsc-tools/rel-1_4_12/ATR_analysis.1p    |   46 -
 pcsc-tools/rel-1_4_12/LICENCE            |  340 -----
 pcsc-tools/rel-1_4_12/MANIFEST           |   18 -
 pcsc-tools/rel-1_4_12/Makefile           |   49 -
 pcsc-tools/rel-1_4_12/README             |  302 ----
 pcsc-tools/rel-1_4_12/TODO               |    6 -
 pcsc-tools/rel-1_4_12/create_distrib.sh  |   90 --
 pcsc-tools/rel-1_4_12/gscriptor          |  894 ------------
 pcsc-tools/rel-1_4_12/gscriptor.1p       |   45 -
 pcsc-tools/rel-1_4_12/gscriptor.desktop  |    7 -
 pcsc-tools/rel-1_4_12/gscriptor.gtk1.2   |  734 ----------
 pcsc-tools/rel-1_4_12/pcsc_scan.1        |   78 -
 pcsc-tools/rel-1_4_12/pcsc_scan.c        |  389 -----
 pcsc-tools/rel-1_4_12/scriptor           |  171 ---
 pcsc-tools/rel-1_4_12/scriptor.1p        |   86 --
 pcsc-tools/rel-1_4_12/smartcard_list.txt | 1924 ------------------------
 pcsc-tools/rel-1_4_12/test.script        |   25 -
 pcsc-tools/rel-1_4_13/ATR_analysis       |  829 -----------
 pcsc-tools/rel-1_4_13/ATR_analysis.1p    |   46 -
 pcsc-tools/rel-1_4_13/LICENCE            |  340 -----
 pcsc-tools/rel-1_4_13/MANIFEST           |   18 -
 pcsc-tools/rel-1_4_13/Makefile           |   49 -
 pcsc-tools/rel-1_4_13/README             |  306 ----
 pcsc-tools/rel-1_4_13/TODO               |    6 -
 pcsc-tools/rel-1_4_13/create_distrib.sh  |   90 --
 pcsc-tools/rel-1_4_13/gscriptor          |  894 ------------
 pcsc-tools/rel-1_4_13/gscriptor.1p       |   45 -
 pcsc-tools/rel-1_4_13/gscriptor.desktop  |    7 -
 pcsc-tools/rel-1_4_13/gscriptor.gtk1.2   |  734 ----------
 pcsc-tools/rel-1_4_13/pcsc_scan.1        |   78 -
 pcsc-tools/rel-1_4_13/pcsc_scan.c        |  390 -----
 pcsc-tools/rel-1_4_13/scriptor           |  171 ---
 pcsc-tools/rel-1_4_13/scriptor.1p        |   86 --
 pcsc-tools/rel-1_4_13/smartcard_list.txt | 2027 --------------------------
 pcsc-tools/rel-1_4_13/test.script        |   25 -
 pcsc-tools/rel-1_4_14/ATR_analysis       |  830 -----------
 pcsc-tools/rel-1_4_14/ATR_analysis.1p    |   46 -
 pcsc-tools/rel-1_4_14/LICENCE            |  340 -----
 pcsc-tools/rel-1_4_14/MANIFEST           |   18 -
 pcsc-tools/rel-1_4_14/Makefile           |   49 -
 pcsc-tools/rel-1_4_14/README             |  314 ----
 pcsc-tools/rel-1_4_14/TODO               |    6 -
 pcsc-tools/rel-1_4_14/create_distrib.sh  |   90 --
 pcsc-tools/rel-1_4_14/gscriptor          |  894 ------------
 pcsc-tools/rel-1_4_14/gscriptor.1p       |   45 -
 pcsc-tools/rel-1_4_14/gscriptor.desktop  |    7 -
 pcsc-tools/rel-1_4_14/gscriptor.gtk1.2   |  734 ----------
 pcsc-tools/rel-1_4_14/pcsc_scan.1        |   78 -
 pcsc-tools/rel-1_4_14/pcsc_scan.c        |  390 -----
 pcsc-tools/rel-1_4_14/scriptor           |  171 ---
 pcsc-tools/rel-1_4_14/scriptor.1p        |   86 --
 pcsc-tools/rel-1_4_14/smartcard_list.txt | 2097 ---------------------------
 pcsc-tools/rel-1_4_14/test.script        |   25 -
 pcsc-tools/rel-1_4_15/ATR_analysis       |  844 -----------
 pcsc-tools/rel-1_4_15/ATR_analysis.1p    |   46 -
 pcsc-tools/rel-1_4_15/LICENCE            |  340 -----
 pcsc-tools/rel-1_4_15/MANIFEST           |   18 -
 pcsc-tools/rel-1_4_15/Makefile           |   49 -
 pcsc-tools/rel-1_4_15/README             |  324 -----
 pcsc-tools/rel-1_4_15/TODO               |    6 -
 pcsc-tools/rel-1_4_15/create_distrib.sh  |   90 --
 pcsc-tools/rel-1_4_15/gscriptor          |  894 ------------
 pcsc-tools/rel-1_4_15/gscriptor.1p       |   45 -
 pcsc-tools/rel-1_4_15/gscriptor.desktop  |    7 -
 pcsc-tools/rel-1_4_15/gscriptor.gtk1.2   |  734 ----------
 pcsc-tools/rel-1_4_15/pcsc_scan.1        |   78 -
 pcsc-tools/rel-1_4_15/pcsc_scan.c        |  424 ------
 pcsc-tools/rel-1_4_15/scriptor           |  171 ---
 pcsc-tools/rel-1_4_15/scriptor.1p        |   86 --
 pcsc-tools/rel-1_4_15/smartcard_list.txt | 2338 ------------------------------
 pcsc-tools/rel-1_4_15/test.script        |   25 -
 pcsc-tools/rel-1_4_2/ATR_analysis        |  423 ------
 pcsc-tools/rel-1_4_2/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_2/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_2/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_2/Makefile            |   49 -
 pcsc-tools/rel-1_4_2/README              |  222 ---
 pcsc-tools/rel-1_4_2/TODO                |    6 -
 pcsc-tools/rel-1_4_2/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_2/gscriptor           |  853 -----------
 pcsc-tools/rel-1_4_2/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_2/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_2/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_2/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_2/pcsc_scan.c         |  367 -----
 pcsc-tools/rel-1_4_2/scriptor            |  150 --
 pcsc-tools/rel-1_4_2/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_2/smartcard_list.txt  | 1166 ---------------
 pcsc-tools/rel-1_4_2/test.script         |   25 -
 pcsc-tools/rel-1_4_3/ATR_analysis        |  423 ------
 pcsc-tools/rel-1_4_3/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_3/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_3/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_3/Makefile            |   49 -
 pcsc-tools/rel-1_4_3/README              |  228 ---
 pcsc-tools/rel-1_4_3/TODO                |    6 -
 pcsc-tools/rel-1_4_3/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_3/gscriptor           |  853 -----------
 pcsc-tools/rel-1_4_3/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_3/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_3/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_3/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_3/pcsc_scan.c         |  377 -----
 pcsc-tools/rel-1_4_3/scriptor            |  150 --
 pcsc-tools/rel-1_4_3/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_3/smartcard_list.txt  | 1166 ---------------
 pcsc-tools/rel-1_4_3/test.script         |   25 -
 pcsc-tools/rel-1_4_5/ATR_analysis        |  804 ----------
 pcsc-tools/rel-1_4_5/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_5/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_5/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_5/Makefile            |   49 -
 pcsc-tools/rel-1_4_5/README              |  255 ----
 pcsc-tools/rel-1_4_5/TODO                |    6 -
 pcsc-tools/rel-1_4_5/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_5/gscriptor           |  867 -----------
 pcsc-tools/rel-1_4_5/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_5/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_5/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_5/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_5/pcsc_scan.c         |  377 -----
 pcsc-tools/rel-1_4_5/scriptor            |  150 --
 pcsc-tools/rel-1_4_5/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_5/smartcard_list.txt  | 1213 ----------------
 pcsc-tools/rel-1_4_5/test.script         |   25 -
 pcsc-tools/rel-1_4_6/ATR_analysis        |  804 ----------
 pcsc-tools/rel-1_4_6/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_6/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_6/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_6/Makefile            |   49 -
 pcsc-tools/rel-1_4_6/README              |  261 ----
 pcsc-tools/rel-1_4_6/TODO                |    6 -
 pcsc-tools/rel-1_4_6/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_6/gscriptor           |  893 ------------
 pcsc-tools/rel-1_4_6/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_6/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_6/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_6/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_6/pcsc_scan.c         |  377 -----
 pcsc-tools/rel-1_4_6/scriptor            |  167 ---
 pcsc-tools/rel-1_4_6/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_6/smartcard_list.txt  | 1300 -----------------
 pcsc-tools/rel-1_4_6/test.script         |   25 -
 pcsc-tools/rel-1_4_7/ATR_analysis        |  804 ----------
 pcsc-tools/rel-1_4_7/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_7/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_7/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_7/Makefile            |   49 -
 pcsc-tools/rel-1_4_7/README              |  267 ----
 pcsc-tools/rel-1_4_7/TODO                |    6 -
 pcsc-tools/rel-1_4_7/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_7/gscriptor           |  893 ------------
 pcsc-tools/rel-1_4_7/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_7/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_7/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_7/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_7/pcsc_scan.c         |  383 -----
 pcsc-tools/rel-1_4_7/scriptor            |  167 ---
 pcsc-tools/rel-1_4_7/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_7/smartcard_list.txt  | 1333 -----------------
 pcsc-tools/rel-1_4_7/test.script         |   25 -
 pcsc-tools/rel-1_4_9/ATR_analysis        |  826 -----------
 pcsc-tools/rel-1_4_9/ATR_analysis.1p     |   46 -
 pcsc-tools/rel-1_4_9/LICENCE             |  340 -----
 pcsc-tools/rel-1_4_9/MANIFEST            |   18 -
 pcsc-tools/rel-1_4_9/Makefile            |   49 -
 pcsc-tools/rel-1_4_9/README              |  287 ----
 pcsc-tools/rel-1_4_9/TODO                |    6 -
 pcsc-tools/rel-1_4_9/create_distrib.sh   |   87 --
 pcsc-tools/rel-1_4_9/gscriptor           |  893 ------------
 pcsc-tools/rel-1_4_9/gscriptor.1p        |   45 -
 pcsc-tools/rel-1_4_9/gscriptor.desktop   |    8 -
 pcsc-tools/rel-1_4_9/gscriptor.gtk1.2    |  734 ----------
 pcsc-tools/rel-1_4_9/pcsc_scan.1         |   78 -
 pcsc-tools/rel-1_4_9/pcsc_scan.c         |  384 -----
 pcsc-tools/rel-1_4_9/scriptor            |  171 ---
 pcsc-tools/rel-1_4_9/scriptor.1p         |   86 --
 pcsc-tools/rel-1_4_9/smartcard_list.txt  | 1609 --------------------
 pcsc-tools/rel-1_4_9/test.script         |   25 -
 pcsc-tools/rel_1-0-0/Makefile            |   20 -
 pcsc-tools/rel_1-0-0/README              |   37 -
 pcsc-tools/rel_1-0-0/TODO                |    8 -
 pcsc-tools/rel_1-0-0/create_distrib.sh   |   33 -
 pcsc-tools/rel_1-0-0/gscriptor           |  791 ----------
 pcsc-tools/rel_1-0-0/pcsc_scan.c         |  182 ---
 pcsc-tools/rel_1-0-0/scriptor            |  113 --
 pcsc-tools/rel_1-0-0/test.script         |   13 -
 pcsc-tools/rel_1-0-1/MANIFEST            |   10 -
 pcsc-tools/rel_1-0-1/Makefile            |   20 -
 pcsc-tools/rel_1-0-1/README              |   37 -
 pcsc-tools/rel_1-0-1/TODO                |    8 -
 pcsc-tools/rel_1-0-1/create_distrib.sh   |   79 -
 pcsc-tools/rel_1-0-1/gscriptor           |  791 ----------
 pcsc-tools/rel_1-0-1/pcsc_scan.c         |  182 ---
 pcsc-tools/rel_1-0-1/scriptor            |  113 --
 pcsc-tools/rel_1-0-1/test.script         |   13 -
 pcsc-tools/rel_1-0-2/LICENCE             |  340 -----
 pcsc-tools/rel_1-0-2/MANIFEST            |   13 -
 pcsc-tools/rel_1-0-2/Makefile            |   20 -
